[Touch-packages] [Bug 1547466] Re: grep switches into binary mode while processing a text file

2016-02-25 Thread Stefan Bader
Should add, when this first happened I asked someone else on the team to
check the package build. That was someone in the US, so there at least
would be no special keyboard setting, only the system language which
defaults to en_US.UTF-8.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to grep in Ubuntu.
https://bugs.launchpad.net/bugs/1547466

Title:
  grep switches into binary mode while processing a text file

Status in grep package in Ubuntu:
  New

Bug description:
  I noticed this staring to happen in Xenial about two days ago. When
  running sbuild (or now the buildd, too), the build breaks when trying
  to compile a generated file. I traced the problem down to grep
  suddenly acting weird. When not having any language set (or a non-UTF8
  mode) it will start printing some lines of a source file and then
  suddenly end that by printing "Binary file ... matches".

  With the attached file, the difference can be observed (running
  Xenial):

  LANG=C grep -v xxx grant_table.h

  and

  LANG=C.UTF-8 grep -v xxx grant_table.h

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grep/+bug/1547466/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1547466] Re: grep switches into binary mode while processing a text file

2016-02-25 Thread Stefan Bader
I was wondering the same when you could not reported that it does not
happen for you. So I did use wget to pull it to another host from LP.
The result was what I posted in comment #3. That system was a fresh
install (not an upgrade) using the default system language (though
German keyboard and timezone). Buildds and sbuild in Xenial chroots
would fail to build the related package (Xen) , so that environment saw
the same. I worked around that for now by forcing the build to be done
in C.UTF-8.

I still marked the bug high because if that happens to any other package
(should they use grep) it might cause unexplainable FTBS or even go
unnoticed (if the result is not checked, that happened in my case only
because the build uses grep as part of a chain that creates dynamic C
files).

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to grep in Ubuntu.
https://bugs.launchpad.net/bugs/1547466

Title:
  grep switches into binary mode while processing a text file

Status in grep package in Ubuntu:
  New

Bug description:
  I noticed this staring to happen in Xenial about two days ago. When
  running sbuild (or now the buildd, too), the build breaks when trying
  to compile a generated file. I traced the problem down to grep
  suddenly acting weird. When not having any language set (or a non-UTF8
  mode) it will start printing some lines of a source file and then
  suddenly end that by printing "Binary file ... matches".

  With the attached file, the difference can be observed (running
  Xenial):

  LANG=C grep -v xxx grant_table.h

  and

  LANG=C.UTF-8 grep -v xxx grant_table.h

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grep/+bug/1547466/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1516985] Re: Package update to 3.0

2016-02-25 Thread extraym...@gmail.com
Hi! Is there any updates on this?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to opencv in Ubuntu.
https://bugs.launchpad.net/bugs/1516985

Title:
  Package update to 3.0

Status in opencv package in Ubuntu:
  Confirmed
Status in opencv package in Debian:
  Fix Released

Bug description:
  It would be nice to update opencv in the repo to 3.0 which is released
  in 2015-06!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/opencv/+bug/1516985/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1536662] Re: [regression] Black screen: Mir hangs and then crashes on startup/login due to reading from /dev/random

2016-02-25 Thread mir-ci-bot
Fix committed into lp:mir at revision None, scheduled for release in
mir, milestone 0.21.0

** Changed in: mir
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1536662

Title:
  [regression] Black screen: Mir hangs and then crashes on startup/login
  due to reading from /dev/random

Status in Mir:
  In Progress
Status in Mir 0.19 series:
  Won't Fix
Status in Mir 0.20 series:
  Won't Fix
Status in Unity System Compositor:
  Fix Committed
Status in mir package in Ubuntu:
  Triaged
Status in unity-system-compositor package in Ubuntu:
  Fix Released

Bug description:
  cookie_factory attempts to read data from /dev/random at boot, and
  blocks until it has enough random data or timesout after 30 seconds.

  How I can reproduce
  1. Run the Unity8 greeter as a mir server
  2. Reboot

  Expected behavior: Greeter is displayed as mir && USC run happily
  Actual behavior: Mir throws an exception after 30 seconds

  Work-around:
  Before logging in, move the mouse around lots, for at least 20 seconds. And 
after logging in, while you're looking at a black screen, move the mouse around 
furiously. This will populate the kernel entropy pool sufficiently to avoid the 
hang and crash.

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1536662/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1536662] Re: [regression] Black screen: Mir hangs and then crashes on startup/login due to reading from /dev/random

2016-02-25 Thread Daniel van Vugt
** Changed in: mir
   Status: Fix Committed => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1536662

Title:
  [regression] Black screen: Mir hangs and then crashes on startup/login
  due to reading from /dev/random

Status in Mir:
  In Progress
Status in Mir 0.19 series:
  Won't Fix
Status in Mir 0.20 series:
  Won't Fix
Status in Unity System Compositor:
  Fix Committed
Status in mir package in Ubuntu:
  Triaged
Status in unity-system-compositor package in Ubuntu:
  Fix Released

Bug description:
  cookie_factory attempts to read data from /dev/random at boot, and
  blocks until it has enough random data or timesout after 30 seconds.

  How I can reproduce
  1. Run the Unity8 greeter as a mir server
  2. Reboot

  Expected behavior: Greeter is displayed as mir && USC run happily
  Actual behavior: Mir throws an exception after 30 seconds

  Work-around:
  Before logging in, move the mouse around lots, for at least 20 seconds. And 
after logging in, while you're looking at a black screen, move the mouse around 
furiously. This will populate the kernel entropy pool sufficiently to avoid the 
hang and crash.

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1536662/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1536662] Re: [regression] Black screen: Mir hangs and then crashes on startup/login due to reading from /dev/random

2016-02-25 Thread Daniel van Vugt
** Branch linked: lp:~vanvugt/mir/run-without-entropy

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1536662

Title:
  [regression] Black screen: Mir hangs and then crashes on startup/login
  due to reading from /dev/random

Status in Mir:
  In Progress
Status in Mir 0.19 series:
  Won't Fix
Status in Mir 0.20 series:
  Won't Fix
Status in Unity System Compositor:
  Fix Committed
Status in mir package in Ubuntu:
  Triaged
Status in unity-system-compositor package in Ubuntu:
  Fix Released

Bug description:
  cookie_factory attempts to read data from /dev/random at boot, and
  blocks until it has enough random data or timesout after 30 seconds.

  How I can reproduce
  1. Run the Unity8 greeter as a mir server
  2. Reboot

  Expected behavior: Greeter is displayed as mir && USC run happily
  Actual behavior: Mir throws an exception after 30 seconds

  Work-around:
  Before logging in, move the mouse around lots, for at least 20 seconds. And 
after logging in, while you're looking at a black screen, move the mouse around 
furiously. This will populate the kernel entropy pool sufficiently to avoid the 
hang and crash.

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1536662/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550165] Re: "My Music" Scope results appear bunched up as results load

2016-02-25 Thread James Henstridge
Similar for the "Albums" department.  Once images start to load, only 9
results remain visible, with the rest pushed off the bottom.

** Attachment added: "screenshot20160226_072632259.png"
   
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1550165/+attachment/4581543/+files/screenshot20160226_072632259.png

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1550165

Title:
  "My Music" Scope results appear bunched up as results load

Status in unity8 package in Ubuntu:
  New

Bug description:
  When testing out the music scope, I noticed that the results are
  initially sized as if the images were 0x0, before they fill in as they
  are loaded.  This is most apparent in the "Tracks" department display,
  where the results end up overlapping.  This is a bit surprising, since
  the scope seems to show all the result images at a fixed size, so it'd
  be better if the result items reserved this space up front.

  As well as looking a bit ugly, this means that the dash ends up
  requesting a lot of thumbnails that the user may never scroll down to
  see (some of which could slow down loading of the thumbnails that
  would display at the top.

  Steps to reproduce, on a device running unity8
  8.11+15.04.20160216.1-0ubuntu1:

  1. load up a bunch of music (I used the ones from
  https://bugs.launchpad.net/ubuntu/+source/thumbnailer/+bug/1542175/comments/1)

  2. Open the "My Music" scope.

  3. switch departments and watch the images for the results load.

  This is noticeable even after thumbnailer-service has cached the
  scaled images.  I'll attach some images to demonstrate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1550165/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550165] Re: "My Music" Scope results appear bunched up as results load

2016-02-25 Thread James Henstridge
Screenshot taken while results for the "Tracks" department are loading.
Note that the height of each result seems to be set based on the title,
leaving the subtitle to overlap with the next result.

** Attachment added: "screenshot20160226_070916495.png"
   
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1550165/+attachment/4581529/+files/screenshot20160226_070916495.png

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1550165

Title:
  "My Music" Scope results appear bunched up as results load

Status in unity8 package in Ubuntu:
  New

Bug description:
  When testing out the music scope, I noticed that the results are
  initially sized as if the images were 0x0, before they fill in as they
  are loaded.  This is most apparent in the "Tracks" department display,
  where the results end up overlapping.  This is a bit surprising, since
  the scope seems to show all the result images at a fixed size, so it'd
  be better if the result items reserved this space up front.

  As well as looking a bit ugly, this means that the dash ends up
  requesting a lot of thumbnails that the user may never scroll down to
  see (some of which could slow down loading of the thumbnails that
  would display at the top.

  Steps to reproduce, on a device running unity8
  8.11+15.04.20160216.1-0ubuntu1:

  1. load up a bunch of music (I used the ones from
  https://bugs.launchpad.net/ubuntu/+source/thumbnailer/+bug/1542175/comments/1)

  2. Open the "My Music" scope.

  3. switch departments and watch the images for the results load.

  This is noticeable even after thumbnailer-service has cached the
  scaled images.  I'll attach some images to demonstrate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1550165/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550165] [NEW] "My Music" Scope results appear bunched up as results load

2016-02-25 Thread James Henstridge
Public bug reported:

When testing out the music scope, I noticed that the results are
initially sized as if the images were 0x0, before they fill in as they
are loaded.  This is most apparent in the "Tracks" department display,
where the results end up overlapping.  This is a bit surprising, since
the scope seems to show all the result images at a fixed size, so it'd
be better if the result items reserved this space up front.

As well as looking a bit ugly, this means that the dash ends up
requesting a lot of thumbnails that the user may never scroll down to
see (some of which could slow down loading of the thumbnails that would
display at the top.

Steps to reproduce, on a device running unity8
8.11+15.04.20160216.1-0ubuntu1:

1. load up a bunch of music (I used the ones from
https://bugs.launchpad.net/ubuntu/+source/thumbnailer/+bug/1542175/comments/1)

2. Open the "My Music" scope.

3. switch departments and watch the images for the results load.

This is noticeable even after thumbnailer-service has cached the scaled
images.  I'll attach some images to demonstrate.

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1550165

Title:
  "My Music" Scope results appear bunched up as results load

Status in unity8 package in Ubuntu:
  New

Bug description:
  When testing out the music scope, I noticed that the results are
  initially sized as if the images were 0x0, before they fill in as they
  are loaded.  This is most apparent in the "Tracks" department display,
  where the results end up overlapping.  This is a bit surprising, since
  the scope seems to show all the result images at a fixed size, so it'd
  be better if the result items reserved this space up front.

  As well as looking a bit ugly, this means that the dash ends up
  requesting a lot of thumbnails that the user may never scroll down to
  see (some of which could slow down loading of the thumbnails that
  would display at the top.

  Steps to reproduce, on a device running unity8
  8.11+15.04.20160216.1-0ubuntu1:

  1. load up a bunch of music (I used the ones from
  https://bugs.launchpad.net/ubuntu/+source/thumbnailer/+bug/1542175/comments/1)

  2. Open the "My Music" scope.

  3. switch departments and watch the images for the results load.

  This is noticeable even after thumbnailer-service has cached the
  scaled images.  I'll attach some images to demonstrate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1550165/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550168] [NEW] Thumbnail of the video is too small in messaging app

2016-02-25 Thread TarotChen
Public bug reported:

Test Environment:
$ system-image-cli -i
current build number: 255
device name: arale
channel: ubuntu-touch/rc-proposed/meizu.en
last update: 2016-02-25 02:26:47
version version: 255
version ubuntu: 20160224
version device: 20160111-51982fc
version custom: 1452441600

Steps:
1.Launch messaging-app
2.Send a MMS with a video file with resolution 150X84
3.Send second MMS with a video file with resolution 800X600
4.Observe the thumbnails in messaging-app

Expected result:
The thumbnail of video file is displayed correctly

Actual result:
The thumbnail of 150X84 video is too small, see attached pic

** Affects: messaging-app (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "screenshot20160224_081247304.png"
   
https://bugs.launchpad.net/bugs/1550168/+attachment/4581532/+files/screenshot20160224_081247304.png

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1550168

Title:
  Thumbnail of the video is too small in messaging app

Status in messaging-app package in Ubuntu:
  New

Bug description:
  Test Environment:
  $ system-image-cli -i
  current build number: 255
  device name: arale
  channel: ubuntu-touch/rc-proposed/meizu.en
  last update: 2016-02-25 02:26:47
  version version: 255
  version ubuntu: 20160224
  version device: 20160111-51982fc
  version custom: 1452441600

  Steps:
  1.Launch messaging-app
  2.Send a MMS with a video file with resolution 150X84
  3.Send second MMS with a video file with resolution 800X600
  4.Observe the thumbnails in messaging-app

  Expected result:
  The thumbnail of video file is displayed correctly

  Actual result:
  The thumbnail of 150X84 video is too small, see attached pic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/messaging-app/+bug/1550168/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550163] [NEW] [mx4] Camera displays black screen if take a photo first, then try to record a video

2016-02-25 Thread TarotChen
Public bug reported:

Test Environment:
$ system-image-cli -i
current build number: 255
device name: arale
channel: ubuntu-touch/rc-proposed/meizu.en
last update: 2016-02-25 02:26:47
version version: 255
version ubuntu: 20160224
version device: 20160111-51982fc
version custom: 1452441600

Steps:
1.Launch messaging-app
2.Swipe from bottom to new a message
3.Tap on "+" from compose bar
4.Select "Image" and choose Camera from content hub
5.Take a photo and attach it to message
6.Tap on "+" again
7.Select "Video" and choose Camera from content hub
8.Observe the result

Expected result:
Camera opens with video mode, user can record a video

Actual result:
Camera opens with video mode, but the view finder show black screen.

Error cannot be reproduced on Krillin rc-proposed image

** Affects: camera-app (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to camera-app in Ubuntu.
https://bugs.launchpad.net/bugs/1550163

Title:
  [mx4] Camera displays black screen if take a photo first, then try to
  record a video

Status in camera-app package in Ubuntu:
  New

Bug description:
  Test Environment:
  $ system-image-cli -i
  current build number: 255
  device name: arale
  channel: ubuntu-touch/rc-proposed/meizu.en
  last update: 2016-02-25 02:26:47
  version version: 255
  version ubuntu: 20160224
  version device: 20160111-51982fc
  version custom: 1452441600

  Steps:
  1.Launch messaging-app
  2.Swipe from bottom to new a message
  3.Tap on "+" from compose bar
  4.Select "Image" and choose Camera from content hub
  5.Take a photo and attach it to message
  6.Tap on "+" again
  7.Select "Video" and choose Camera from content hub
  8.Observe the result

  Expected result:
  Camera opens with video mode, user can record a video

  Actual result:
  Camera opens with video mode, but the view finder show black screen.

  Error cannot be reproduced on Krillin rc-proposed image

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/camera-app/+bug/1550163/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 609775] Re: Cyrillic characters doesn't displayed in VT and recovery mode

2016-02-25 Thread RussianNeuroMancer
This issue is still reproducible on fresh installation of 
Ubuntu Server 16.04
Kubuntu 16.04
Xubuntu 16.04

As far I understand this is installer issue so it have nothing to do
with console-setup package, because if user installed Ubuntu with some
cyrillic language - cyrillic characters should be displayed correctly in
VT and recovery mode after installation - it's not user, but installer
job to take care of this.

** Also affects: debian-installer
   Importance: Undecided
   Status: New

** No longer affects: debian-installer

** Also affects: debian-installer (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: ubiquity (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: console-setup (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to console-setup in Ubuntu.
https://bugs.launchpad.net/bugs/609775

Title:
  Cyrillic characters doesn't displayed in VT and recovery mode

Status in debian-installer package in Ubuntu:
  New
Status in ubiquity package in Ubuntu:
  New

Bug description:
  Cyrillic characters doesn't displayed in VT and recovery mode since
  Kubuntu Natty. When I open VT or recovery console in Lucid all
  cyrillic characters displayed in without problems. But in Natty I see
  only rectangles instead of letters.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/609775/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 884095] Re: text mode can't be used in ubuntu 11.10

2016-02-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: sysvinit (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to sysvinit in Ubuntu.
https://bugs.launchpad.net/bugs/884095

Title:
  text mode can't be used  in ubuntu 11.10

Status in sysvinit package in Ubuntu:
  Confirmed

Bug description:
  after starting GUI I did following things:

  1. #init 3 
  2 #telinit 3

  all can not switch to text mode

  Also tried following steps 
  1.#init 1  ---> it works and switch into single mode 
  2.#init 3 
  After step 2 ,black sreen happend on the host and no idea how to change back 
to normal

  ProblemType: Bug
  DistroRelease: Ubuntu 11.10
  Package: initscripts 2.88dsf-13.10ubuntu4
  ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4
  Uname: Linux 3.0.0-12-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 1.23-0ubuntu3
  Architecture: amd64
  Date: Mon Oct 31 15:27:32 2011
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
  ProcEnviron:
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: sysvinit
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/884095/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1467695] Re: Alt-Grave (`) switcher has flickering/pulsing shadow artifacts

2016-02-25 Thread Jonathan Sahagun
Hello, a workaround that I have discovered is to disable framebuffer
objects in the Compiz OpenGL plugin:

gsettings set
org.compiz.opengl:/org/compiz/profiles/unity/plugins/opengl/
framebuffer-object false

Enter that in the terminal and it would take effect immediately; no
logout required. Of course, we can expect that other desktop features
that absolutely need OpenGL framebuffer objects might glitch or be
affected in some way.

And again, this is just a workaround to make the unsightly behaviour go
away, and by no means a fix. It does give a clue, though, that it's
related to the use of framebuffer objects by whatever it is that renders
shadows and glow effects.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to nux in Ubuntu.
https://bugs.launchpad.net/bugs/1467695

Title:
  Alt-Grave (`) switcher has flickering/pulsing shadow artifacts

Status in Nux:
  Triaged
Status in Unity:
  Triaged
Status in nux package in Ubuntu:
  Confirmed
Status in unity package in Ubuntu:
  Triaged
Status in nux source package in Xenial:
  Confirmed
Status in unity source package in Xenial:
  Triaged

Bug description:
  1. Hold down Alt and keep it held down.
  2. Press and release the key above Tab (Grave, or `). Keep alt held down.

  While Alt is held down, the drop shadows for the window or windows of
  the current application will keep building up and then going back to
  normal and building up again. It's almost as though the windows are
  being redrawn may times per second into a buffer without clearing it
  first each time (but clearing it every second or so).

  While this is happening, I notice that the drop shadow for the top bar
  does the same thing. This can also be observed if one uses Alt-Tab to
  select an app that has multiple windows that then expand out into a
  similar display.

  I've observed this on systems with Intel, NVIDIA, and ATI display hardware, 
so I don't think it's hardware-specific.
  All my Ubuntu systems have 2 or 3 monitors. I suspect multiple monitors are 
needed to reproduce this.

To manage notifications about this bug go to:
https://bugs.launchpad.net/nux/+bug/1467695/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 990635] Re: Sans serif cyrillic font in kubuntu 12.04 is bad

2016-02-25 Thread RussianNeuroMancer
This is not reproducible in 14.04 (maybe earlier) as far I remember.

** No longer affects: hundredpapercuts

** No longer affects: fonts-nanum (Ubuntu)

** Changed in: fontconfig (Ubuntu)
   Status: Confirmed => Fix Released

** Changed in: qt4-x11 (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fontconfig in Ubuntu.
https://bugs.launchpad.net/bugs/990635

Title:
  Sans serif cyrillic font in kubuntu 12.04 is bad

Status in fontconfig package in Ubuntu:
  Fix Released
Status in qt4-x11 package in Ubuntu:
  Fix Released

Bug description:
  1) 'lsb_release -rd': 
  Description:Ubuntu 12.04 LTS
  Release:12.04

  2) Software version - default for kubuntu 12.04 on 28.04.2012 (no
  additional repositories)

  3) Description:
  Default font alias for 'Sans Serif' (cyrillic) looks horrible in kubuntu 
12.04. This font appear in KDM and when running programs with root access level 
(e.g. 'kdesudo kate').

  AFAIK the default alias for 'Sans Serif' font family is 'Dejavu Sans'. But in 
kubuntu 12.04 this setting got broken somehow.
  So now 'Sans Serif' (also 'Serif' and 'Monospace') have wrong aliases (I 
think it is 'Nimbus L' font family).

  See the attached screenshot for details (this is what shows up when
  running 'kdesudo kate').

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fontconfig/+bug/990635/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550050] Re: repeating phantom key when bt disconnects

2016-02-25 Thread Pat McGowan
** Description changed:

- using mako, every no and then when having bt mouse/keyboard connected - you 
will see when selecting a text box there is a repeating character (there is no 
specific character, but always repeats)
- it seems to be related somehow to bt devices disconnecting
+ Every now and then when having bt mouse/keyboard connected - you will
+ see when selecting a text box there is a repeating character (there is
+ no specific character, but always repeats)\
+ 
+ It seems to be related somehow to bt devices disconnecting
  the only cure is a reboot
+ 
+ This was reproduced by turning off the keyboard while holding down a
+ key. We suspect the key up event is never delivered. This mimics the
+ case where the BT connection drops off momentarily or perhaps an event
+ is missed over the BT connection.

** Description changed:

  Every now and then when having bt mouse/keyboard connected - you will
  see when selecting a text box there is a repeating character (there is
- no specific character, but always repeats)\
+ no specific character, but always repeats)
  
  It seems to be related somehow to bt devices disconnecting
  the only cure is a reboot
  
  This was reproduced by turning off the keyboard while holding down a
  key. We suspect the key up event is never delivered. This mimics the
  case where the BT connection drops off momentarily or perhaps an event
  is missed over the BT connection.

** Changed in: canonical-devices-system-image
   Status: New => Confirmed

** Changed in: canonical-devices-system-image
   Importance: Undecided => Critical

** Changed in: canonical-devices-system-image
Milestone: None => ww08-2016

** Changed in: bluez (Ubuntu)
   Status: New => Confirmed

** Changed in: bluez (Ubuntu)
 Assignee: (unassigned) => Simon Fels (morphis)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1550050

Title:
  repeating phantom key when bt disconnects

Status in Canonical System Image:
  Confirmed
Status in Canonical Pocket Desktop:
  New
Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  Every now and then when having bt mouse/keyboard connected - you will
  see when selecting a text box there is a repeating character (there is
  no specific character, but always repeats)

  It seems to be related somehow to bt devices disconnecting
  the only cure is a reboot

  This was reproduced by turning off the keyboard while holding down a
  key. We suspect the key up event is never delivered. This mimics the
  case where the BT connection drops off momentarily or perhaps an event
  is missed over the BT connection.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1550050/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550137] Re: Crash loop with rc-proposed build 375

2016-02-25 Thread Michi Henning
After I restarted, and the crash loop went away, I installed some
updates from silo 75 (not related to the crash). I used citrain device-
upgrade. After the reboot, the crash loop was back. Then I re-started,
and the crash loop disappeared again.

It's starting to look like that the crash appears on the first boot
after an update and, thereafter, goes away?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity-scopes-shell in
Ubuntu.
https://bugs.launchpad.net/bugs/1550137

Title:
  Crash loop with rc-proposed build 375

Status in unity-scopes-shell package in Ubuntu:
  New

Bug description:
  I just flashed 375 from rc-proposed. After the reboot, the shell is
  stuck in a crash loop. After unlocking, the shell briefly appears with
  the main click scope page showing and the activity bar at the bottom
  bouncing left/right. Then the crash, back to the spinner in the center
  of the screen ("Scope"), back to the main page, bottom bar bouncing,
  crash, ad infinitum.

  Crash dump attached.

  After rebooting, the crash loop stopped.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-scopes-shell/+bug/1550137/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550148] [NEW] Only tapping on left part of the field can place the cursor into the inputting field.

2016-02-25 Thread Caroline Yu
Public bug reported:

~$ system-image-cli  -i
current build number: 267
device name: krillin
channel: ubuntu-touch/rc-proposed/bq-aquaris.en
last update: 2016-02-26 03:27:27
version version: 267
version ubuntu: 20160225
version device: 20160108-efc96d8
version custom: 20160111-926-36--vivid


Reproduce steps:
Step 1.Open the messaging application.
Step 2.Swipe up to create a new message.
Step 3.Type the name of the contact to send to in the To.. field.


Actual result:
Only tapping on left part of the field can place the cursor into the inputting 
field.

Expected result:Tapping on left or right part of the field can place the
cursor into the inputting field.

** Affects: messaging-app (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1550148

Title:
  Only tapping on left part of the field can place the cursor into the
  inputting field.

Status in messaging-app package in Ubuntu:
  New

Bug description:
  ~$ system-image-cli  -i
  current build number: 267
  device name: krillin
  channel: ubuntu-touch/rc-proposed/bq-aquaris.en
  last update: 2016-02-26 03:27:27
  version version: 267
  version ubuntu: 20160225
  version device: 20160108-efc96d8
  version custom: 20160111-926-36--vivid

  
  Reproduce steps:
  Step 1.Open the messaging application.
  Step 2.Swipe up to create a new message.
  Step 3.Type the name of the contact to send to in the To.. field.


  Actual result:
  Only tapping on left part of the field can place the cursor into the 
inputting field.

  Expected result:Tapping on left or right part of the field can place
  the cursor into the inputting field.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/messaging-app/+bug/1550148/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 436546] Re: X crashes when using compiz cube and cairo-dock

2016-02-25 Thread Bug Watch Updater
** Changed in: mesa
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/436546

Title:
  X crashes when using compiz cube and cairo-dock

Status in Cairo-Dock Core:
  Invalid
Status in Mesa:
  Invalid
Status in mesa package in Ubuntu:
  Invalid
Status in xserver-xorg-video-ati package in Ubuntu:
  Invalid

Bug description:
  Binary package hint: xserver-xorg-video-ati

  Hi , I was running the ppa from xorg edgers,
  I have been having crashes when i switch workspaces using the cairo-dock and 
compiz cube plugin[set to inside cube] ,

  This happens *at random* , when selecting a window[in a different
  workspace] from the cairo dock window list . the screen freezes during
  the compiz cube animation and X restarts.

  This has been happening[i believe] since the latest updates on 9/22:
  libgl1-mesa-dev (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libgl1-mesa-dri (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libgl1-mesa-glx (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libglu1-mesa (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libglu1-mesa-dev (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormodmesa-common-dev 
(7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  mesa-utils (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  xserver-xorg-video-ati (1:6.12.99+git20090919.da7487f6-0ubuntu0tormod) to 
1:6.12.99+git20090920.97a4e747-0ubuntu0tormod
  xserver-xorg-video-intel (2:2.8.99.901~git20090918.33f98e40-0ubuntu0tormod) 
to 2:2.8.99.901~git20090921.b4d29452-0ubuntu0tormod
  xserver-xorg-video-radeon (1:6.12.99+git20090919.da7487f6-0ubuntu0tormod) to 
1:6.12.99+git20090920.97a4e747-0ubuntu0tormod
  xserver-xorg-video-savage (1:2.3.0-1) to 1:2.3.0-1ubuntu1

  I switched to the x-updates ppa [purged the edgers ppa and installed ]
  and now also i face the same crash with the latest mesa:

  I'm as of now using these packages from the x-updates ppa:
  libgl1-mesa-dev_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libgl1-mesa-dri_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libgl1-mesa-glx_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libglu1-mesa_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libglu1-mesa-dev_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  mesa-common-dev_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  mesa-utils_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libgl1-mesa-dri-dbg_7.6.0~git20090924.7549a839-0ubuntu1~xup~1

  And i'm running the cairo dock from the weekly ppa , since it has some
  optimizations for OpenGL and radeon driver >
  https://edge.launchpad.net/~cairo-dock-team/+archive/weekly

  
  ProblemType: Bug
  Architecture: i386
  CheckboxSubmission: 417990aadff2335cd485c57bb06c8968
  CheckboxSystem: 5484a8dd99f006173bd2ac53fa4837c2
  Date: Fri Sep 25 16:51:35 2009
  DistroRelease: Ubuntu 9.10
  MachineType: Acer, inc. Aspire 5670
  Package: xserver-xorg-video-ati 1:6.12.99+git20090825.fc74e119-0ubuntu2
  PccardctlIdent:
   Socket 0:
 no product info available
  PccardctlStatus:
   Socket 0:
 no card
  ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-10-generic 
root=UUID=070f2a33-a167-4055-9429-e626203105d4 ro quiet splash
  ProcEnviron:
   LANGUAGE=en_US.UTF-8
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 2.6.31-10.35-generic
  RelatedPackageVersions:
   xserver-xorg 1:7.4+3ubuntu5
   libgl1-mesa-glx 7.6.0~git20090924.7549a839-0ubuntu1~xup~1
   libdrm2 2.4.13-1ubuntu1
   xserver-xorg-video-intel 2:2.8.1-1ubuntu1
   xserver-xorg-video-ati 1:6.12.99+git20090825.fc74e119-0ubuntu2
  SourcePackage: xserver-xorg-video-ati
  Uname: Linux 2.6.31-10-generic i686
  XorgConf: Error: [Errno 2] No such file or directory: '/etc/X11/xorg.conf'
  dmi.bios.date: 02/08/06
  dmi.bios.vendor: Acer
  dmi.bios.version: v1.3219
  dmi.board.name: Bodensee
  dmi.board.vendor: Acer, Inc.
  dmi.board.version: Not Applicable
  dmi.chassis.type: 1
  dmi.chassis.vendor: , Inc.
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAcer:bvrv1.3219:bd02/08/06:svnAcer,inc.:pnAspire5670:pvrNotApplicable:rvnAcer,Inc.:rnBodensee:rvrNotApplicable:cvn,Inc.:ct1:cvrN/A:
  dmi.product.name: Aspire 5670
  dmi.product.version: Not Applicable
  dmi.sys.vendor: Acer, inc.
  fglrx: Not loaded
  system:
   distro: Ubuntu
   architecture:   i686kernel: 2.6.31-10-generic


  [lspci]
  01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon 
Mobility X1400 [1002:7145]
Subsystem: Acer Incorporated [ALI] Device [1025:0094]

To manage notifications about this bug go to:

[Touch-packages] [Bug 436546]

2016-02-25 Thread Christopher M. Penalver
Invalid downstream.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/436546

Title:
  X crashes when using compiz cube and cairo-dock

Status in Cairo-Dock Core:
  Invalid
Status in Mesa:
  Invalid
Status in mesa package in Ubuntu:
  Invalid
Status in xserver-xorg-video-ati package in Ubuntu:
  Invalid

Bug description:
  Binary package hint: xserver-xorg-video-ati

  Hi , I was running the ppa from xorg edgers,
  I have been having crashes when i switch workspaces using the cairo-dock and 
compiz cube plugin[set to inside cube] ,

  This happens *at random* , when selecting a window[in a different
  workspace] from the cairo dock window list . the screen freezes during
  the compiz cube animation and X restarts.

  This has been happening[i believe] since the latest updates on 9/22:
  libgl1-mesa-dev (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libgl1-mesa-dri (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libgl1-mesa-glx (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libglu1-mesa (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  libglu1-mesa-dev (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormodmesa-common-dev 
(7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  mesa-utils (7.7.0~git20090919.b8477f07-0ubuntu0tormod) to 
7.7.0~git20090921.972e995b-0ubuntu0tormod
  xserver-xorg-video-ati (1:6.12.99+git20090919.da7487f6-0ubuntu0tormod) to 
1:6.12.99+git20090920.97a4e747-0ubuntu0tormod
  xserver-xorg-video-intel (2:2.8.99.901~git20090918.33f98e40-0ubuntu0tormod) 
to 2:2.8.99.901~git20090921.b4d29452-0ubuntu0tormod
  xserver-xorg-video-radeon (1:6.12.99+git20090919.da7487f6-0ubuntu0tormod) to 
1:6.12.99+git20090920.97a4e747-0ubuntu0tormod
  xserver-xorg-video-savage (1:2.3.0-1) to 1:2.3.0-1ubuntu1

  I switched to the x-updates ppa [purged the edgers ppa and installed ]
  and now also i face the same crash with the latest mesa:

  I'm as of now using these packages from the x-updates ppa:
  libgl1-mesa-dev_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libgl1-mesa-dri_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libgl1-mesa-glx_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libglu1-mesa_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libglu1-mesa-dev_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  mesa-common-dev_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  mesa-utils_7.6.0~git20090924.7549a839-0ubuntu1~xup~1
  libgl1-mesa-dri-dbg_7.6.0~git20090924.7549a839-0ubuntu1~xup~1

  And i'm running the cairo dock from the weekly ppa , since it has some
  optimizations for OpenGL and radeon driver >
  https://edge.launchpad.net/~cairo-dock-team/+archive/weekly

  
  ProblemType: Bug
  Architecture: i386
  CheckboxSubmission: 417990aadff2335cd485c57bb06c8968
  CheckboxSystem: 5484a8dd99f006173bd2ac53fa4837c2
  Date: Fri Sep 25 16:51:35 2009
  DistroRelease: Ubuntu 9.10
  MachineType: Acer, inc. Aspire 5670
  Package: xserver-xorg-video-ati 1:6.12.99+git20090825.fc74e119-0ubuntu2
  PccardctlIdent:
   Socket 0:
 no product info available
  PccardctlStatus:
   Socket 0:
 no card
  ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-10-generic 
root=UUID=070f2a33-a167-4055-9429-e626203105d4 ro quiet splash
  ProcEnviron:
   LANGUAGE=en_US.UTF-8
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 2.6.31-10.35-generic
  RelatedPackageVersions:
   xserver-xorg 1:7.4+3ubuntu5
   libgl1-mesa-glx 7.6.0~git20090924.7549a839-0ubuntu1~xup~1
   libdrm2 2.4.13-1ubuntu1
   xserver-xorg-video-intel 2:2.8.1-1ubuntu1
   xserver-xorg-video-ati 1:6.12.99+git20090825.fc74e119-0ubuntu2
  SourcePackage: xserver-xorg-video-ati
  Uname: Linux 2.6.31-10-generic i686
  XorgConf: Error: [Errno 2] No such file or directory: '/etc/X11/xorg.conf'
  dmi.bios.date: 02/08/06
  dmi.bios.vendor: Acer
  dmi.bios.version: v1.3219
  dmi.board.name: Bodensee
  dmi.board.vendor: Acer, Inc.
  dmi.board.version: Not Applicable
  dmi.chassis.type: 1
  dmi.chassis.vendor: , Inc.
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAcer:bvrv1.3219:bd02/08/06:svnAcer,inc.:pnAspire5670:pvrNotApplicable:rvnAcer,Inc.:rnBodensee:rvrNotApplicable:cvn,Inc.:ct1:cvrN/A:
  dmi.product.name: Aspire 5670
  dmi.product.version: Not Applicable
  dmi.sys.vendor: Acer, inc.
  fglrx: Not loaded
  system:
   distro: Ubuntu
   architecture:   i686kernel: 2.6.31-10-generic


  [lspci]
  01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon 
Mobility X1400 [1002:7145]
Subsystem: Acer Incorporated [ALI] Device [1025:0094]

To manage notifications about this bug go to:
https://bugs.launchpad.net/cairo-dock-core/+bug/436546/+subscriptions

-- 
Mailing list: 

[Touch-packages] [Bug 1550090] Re: linux-image-3.19.0-51-generic fails to boot to desktop under VMWare Player

2016-02-25 Thread Eric Wright
I have the same problem on VMWare Workstation 10.  Booting into previous
kernel works fine.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1550090

Title:
  linux-image-3.19.0-51-generic fails to boot to desktop under VMWare
  Player

Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  After updating my VMWare Player install of Ubuntu 14.04 amd64 to
  linux-image-3.19.0-51-generic it fails to boot - plymouth appears to
  hang during boot and so it never reaches the GDM login screen - also
  seems I am not alone:

  
http://askubuntu.com/questions/738083/ubuntu-14-04-4-lts-hangs-on-boot-after-latest-dist-upgrade-in-vmware
  http://ubuntuforums.org/showthread.php?t=2314723

  Booting from the previous kernel 3.19.0-49-generic works fine.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1550090/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
The codec should return 0x8000 when jack is plugged

Try execute SET_PIN_SENSE before GET_PIN_SENSE using hda verb for those
pin complex. Node

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
https://code.launchpad.net/ubuntu/+source/alsa-driver

The last modified date of trusty  was 2013

Do you mean upgrade or update?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1473800] Re: restarting logind during systemd update causes screen to lock

2016-02-25 Thread Martin Pitt
** Tags removed: verification-done-trusty verification-needed
** Tags added: verification-done

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1473800

Title:
  restarting logind during systemd update causes screen to lock

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd source package in Trusty:
  Fix Committed

Bug description:
  When systemd is updated (through the update manager), the
  screen/session locks when processing the update.

  I've had this happen twice I think, and the only suspicious packages
  are the systemd ones.

  
  SRU INFORMATION:
  
  - Fix from wily/xenial: 
http://anonscm.debian.org/cgit/pkg-systemd/systemd.git/diff/?id=b8c239 ; This 
follows other distributions like Fedora which never restarted logind on package 
upgrades. This just causes too much fallout from clients which listen to the 
D-Bus address and get confused when logind goes away and comes back.
  - Regression potential: This is harmless as long as we don't push an urgent 
fix to logind itself as an SRU. In this case we might need to re-add the 
restart on upgrade (with a version guard). This is unlikely/seldom, though. For 
this particular upgrade there is no regression potential as there are no logind 
changes (for the record, we've never had a logind SRU so far).
  - Test case:
* Check "pidof systemd-logind"
* Upgrade "systemd-services" and "libpam-systemd" to the -proposed version
* The above upgrade will restart logind (as we can't retroactively fix the 
prerm of the old package) and "pidof systemd-logind" should now show a 
different pid.
* sudo apt-get install --reinstall libpam-systemd → now "pidof 
systemd-logind" should be identical to the previous one, i. e. from now on 
upgrades of libpam-systemd do not restart logind any more.

  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: systemd 222-1ubuntu3
  ProcVersionSignature: Ubuntu 4.0.0-4.6-generic 4.0.7
  Uname: Linux 4.0.0-4-generic x86_64
  ApportVersion: 2.17.3-0ubuntu4
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon Jul 13 09:49:47 2015
  InstallationDate: Installed on 2015-01-31 (162 days ago)
  InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.0.0-4-generic 
root=UUID=4c827ac5-3a87-4443-86eb-a55dca9626ad ro quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 07/31/2014
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P2.30
  dmi.board.name: FM2A88X Extreme4+
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP2.30:bd07/31/2014:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnFM2A88XExtreme4+:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1473800/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550137] [NEW] Crash loop with rc-proposed build 375

2016-02-25 Thread Michi Henning
Public bug reported:

I just flashed 375 from rc-proposed. After the reboot, the shell is
stuck in a crash loop. After unlocking, the shell briefly appears with
the main click scope page showing and the activity bar at the bottom
bouncing left/right. Then the crash, back to the spinner in the center
of the screen ("Scope"), back to the main page, bottom bar bouncing,
crash, ad infinitum.

Crash dump attached.

After rebooting, the crash loop stopped.

** Affects: unity-scopes-shell (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "Shell crash dump"
   
https://bugs.launchpad.net/bugs/1550137/+attachment/4581490/+files/_usr_bin_unity8-dash.32011.crash

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity-scopes-shell in
Ubuntu.
https://bugs.launchpad.net/bugs/1550137

Title:
  Crash loop with rc-proposed build 375

Status in unity-scopes-shell package in Ubuntu:
  New

Bug description:
  I just flashed 375 from rc-proposed. After the reboot, the shell is
  stuck in a crash loop. After unlocking, the shell briefly appears with
  the main click scope page showing and the activity bar at the bottom
  bouncing left/right. Then the crash, back to the spinner in the center
  of the screen ("Scope"), back to the main page, bottom bar bouncing,
  crash, ad infinitum.

  Crash dump attached.

  After rebooting, the crash loop stopped.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-scopes-shell/+bug/1550137/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549982] Re: PCI/internal sound card not detected

2016-02-25 Thread Raymond
You need to file upstream bug report since no io/mmio was assigned to
two hda controllers


[ 0.190122] pci :00:14.2: reg 0x10: [mem 0xfe024000-0xfe027fff 64bit] [ 
0.190192] pci :00:14.2: PME# supported from D0 D3hot D3cold [ 0.190229] pci 
:00:14.2: System wakeup disabled by ACPI [ 0.190271] pci :00:14.3: 
[1002:438d] type 00 class 0x060100 [ 0.190408] pci :00:14.4: [1002:4384] 
type 01 class 0x060401 [ 0.190479] pci :00:14.4: System wakeup disabled by 
ACPI [ 0.190526] pci :00:18.0: [1022:1100] type 00 class 0x06 [ 
0.190593] pci :00:18.1: [1022:1101] type 00 class 0x06 [ 0.190658] pci 
:00:18.2: [1022:1102] type 00 class 0x06 [ 0.190722] pci :00:18.3: 
[1022:1103] type 00 class 0x06 [ 0.190840] pci :01:00.0: [10de:0de1] 
type 00 class 0x03 [ 0.190851] pci :01:00.0: reg 0x10: [mem 
0xfb00-0xfbff] [ 0.190862] pci :01:00.0: reg 0x14: [mem 
0xc800-0xcfff 64bit pref] [ 0.190872] pci :01:00.0: reg 0x1c: [mem 
0xd600-0xd7ff 64bit pref] [ 0.190879] pci :01:00.0: reg 0x24: [io 
0xdf00-0xdf
 7f] [ 0.190886] pci :01:00.0: reg 0x30: [mem 0x-0x0007 pref] [ 
0.190977] pci :01:00.1: [10de:0bea] type 00 class 0x040300 [ 0.190989] pci 
:01:00.1: reg 0x10: [mem 0xfcffc000-0xfcff]

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1549982

Title:
  PCI/internal sound card not detected

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  Realtek sound card not recognized! Old alsa worked, after updating
  kernel it stopped workind!

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-51.57~14.04.1-generic 3.19.8-ckt13
  Uname: Linux 3.19.0-51-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CurrentDesktop: Unity
  Date: Thu Feb 25 21:35:55 2016
  InstallationDate: Installed on 2016-02-19 (6 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Title: PCI/internal sound card not detected
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/13/2007
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 6.00 PG
  dmi.board.name: R690A-M2T
  dmi.board.vendor: AMD
  dmi.board.version: 1.0
  dmi.chassis.type: 3
  dmi.chassis.vendor: BIOSTAR Group
  dmi.chassis.version: R690A-M2T
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd12/13/2007:svnBIOSTARGroup:pnR690A-M2T:pvr1.0:rvnAMD:rnR690A-M2T:rvr1.0:cvnBIOSTARGroup:ct3:cvrR690A-M2T:
  dmi.product.name: R690A-M2T
  dmi.product.version: 1.0
  dmi.sys.vendor: BIOSTAR Group

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1549982/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550129] Re: scope-runner-dbus.py crashed with SIGABRT

2016-02-25 Thread Apport retracing service
*** This bug is a duplicate of bug 1538471 ***
https://bugs.launchpad.net/bugs/1538471

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1538471, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1550129/+attachment/4581477/+files/CoreDump.gz

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1550129/+attachment/4581479/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1550129/+attachment/4581480/+files/ProcStatus.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1550129/+attachment/4581481/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1550129/+attachment/4581482/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1538471
   scope-runner-dbus.py assert failure: *** Error in `/usr/bin/python3': 
free(): invalid next size (fast): 0x01ca17b0 ***

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libunity in Ubuntu.
https://bugs.launchpad.net/bugs/1550129

Title:
  scope-runner-dbus.py crashed with SIGABRT

Status in libunity package in Ubuntu:
  New

Bug description:
  I was browsing the 'net when out of the sudden the error message came
  up.  I am running Xenial Xesus 16.04 amd64.

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: unity-scopes-runner 7.1.4+15.10.20151002-0ubuntu2
  ProcVersionSignature: Ubuntu 4.3.0-7.18-generic 4.3.3
  Uname: Linux 4.3.0-7-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CrashCounter: 1
  CurrentDesktop: Unity
  Date: Thu Feb 25 22:53:00 2016
  Dependencies:
   
  Disassembly: $7 = 0x0
  ExecutablePath: /usr/share/unity-scopes/scope-runner-dbus.py
  InstallationDate: Installed on 2016-02-09 (16 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160131)
  InterpreterPath: /usr/bin/python3.5
  PackageArchitecture: all
  ProcCmdline: /usr/bin/python3 /usr/share/unity-scopes/scope-runner-dbus.py -s 
files/gdrive.scope
  ProcEnviron:
   XDG_RUNTIME_DIR=
   SHELL=/bin/bash
   LANGUAGE=en_US
   PATH=(custom, no user)
   LANG=en_US.UTF-8
  Signal: 6
  SourcePackage: libunity
  StacktraceTop:
   
  Title: scope-runner-dbus.py crashed with SIGABRT
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip libvirtd lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libunity/+bug/1550129/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1473800] Re: restarting logind during systemd update causes screen to lock

2016-02-25 Thread Mathew Hodson
** Changed in: systemd (Ubuntu Trusty)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1473800

Title:
  restarting logind during systemd update causes screen to lock

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd source package in Trusty:
  Fix Committed

Bug description:
  When systemd is updated (through the update manager), the
  screen/session locks when processing the update.

  I've had this happen twice I think, and the only suspicious packages
  are the systemd ones.

  
  SRU INFORMATION:
  
  - Fix from wily/xenial: 
http://anonscm.debian.org/cgit/pkg-systemd/systemd.git/diff/?id=b8c239 ; This 
follows other distributions like Fedora which never restarted logind on package 
upgrades. This just causes too much fallout from clients which listen to the 
D-Bus address and get confused when logind goes away and comes back.
  - Regression potential: This is harmless as long as we don't push an urgent 
fix to logind itself as an SRU. In this case we might need to re-add the 
restart on upgrade (with a version guard). This is unlikely/seldom, though. For 
this particular upgrade there is no regression potential as there are no logind 
changes (for the record, we've never had a logind SRU so far).
  - Test case:
* Check "pidof systemd-logind"
* Upgrade "systemd-services" and "libpam-systemd" to the -proposed version
* The above upgrade will restart logind (as we can't retroactively fix the 
prerm of the old package) and "pidof systemd-logind" should now show a 
different pid.
* sudo apt-get install --reinstall libpam-systemd → now "pidof 
systemd-logind" should be identical to the previous one, i. e. from now on 
upgrades of libpam-systemd do not restart logind any more.

  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: systemd 222-1ubuntu3
  ProcVersionSignature: Ubuntu 4.0.0-4.6-generic 4.0.7
  Uname: Linux 4.0.0-4-generic x86_64
  ApportVersion: 2.17.3-0ubuntu4
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon Jul 13 09:49:47 2015
  InstallationDate: Installed on 2015-01-31 (162 days ago)
  InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.0.0-4-generic 
root=UUID=4c827ac5-3a87-4443-86eb-a55dca9626ad ro quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 07/31/2014
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P2.30
  dmi.board.name: FM2A88X Extreme4+
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP2.30:bd07/31/2014:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnFM2A88XExtreme4+:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1473800/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549096] Re: package coreutils 8.23-4ubuntu2 failed to install/upgrade: unable to make backup link of './bin/true' before installing new version: Operation not permitted

2016-02-25 Thread Jérôme Poulin
Sorry for the noise, it seems I had /bin/true set chattr +i / immutable.

** Changed in: coreutils (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to coreutils in Ubuntu.
https://bugs.launchpad.net/bugs/1549096

Title:
  package coreutils 8.23-4ubuntu2 failed to install/upgrade: unable to
  make backup link of './bin/true' before installing new version:
  Operation not permitted

Status in coreutils package in Ubuntu:
  Invalid

Bug description:
  This package was the first in about 400 to upgrade and blocked
  everything else, apt-mark hold coreutils allowed me to finish an apt-
  get dist-upgrade, I rebooted and unholded it, still no success to
  install.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: coreutils 8.23-4ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  Date: Tue Feb 23 23:06:16 2016
  ErrorMessage: unable to make backup link of './bin/true' before installing 
new version: Operation not permitted
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.3
  SourcePackage: coreutils
  Title: package coreutils 8.23-4ubuntu2 failed to install/upgrade: unable to 
make backup link of './bin/true' before installing new version: Operation not 
permitted
  UpgradeStatus: Upgraded to xenial on 2016-01-16 (39 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/coreutils/+bug/1549096/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1510893] Re: "ubuntu-bug" crashes

2016-02-25 Thread Launchpad Bug Tracker
[Expired for apport (Ubuntu) because there has been no activity for 60
days.]

** Changed in: apport (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1510893

Title:
  "ubuntu-bug" crashes

Status in apport package in Ubuntu:
  Expired

Bug description:
  When I type "ubuntu-bug", after selecting X-org and "other", and
  typing my password for sudo, I get

  christine@pengo:~$ ubuntu-bug
  Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
  Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
  Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
  ERROR: hook /usr/share/apport/package-hooks/source_xorg.py crashed:
  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/report.py", line 197, in 
_run_hook
  symb['add_info'](report, ui)
File "/usr/share/apport/package-hooks/source_xorg.py", line 677, in add_info
  attach_nvidia_info(report, ui)
File "/usr/share/apport/package-hooks/source_xorg.py", line 521, in 
attach_nvidia_info
  attach_file(report, logfile)
File "/usr/lib/python3/dist-packages/apport/hookutils.py", line 115, in 
attach_file
  report[key] = read_file(path, force_unicode=force_unicode)
File "/usr/lib/python3/dist-packages/problem_report.py", line 627, in 
__setitem__
  assert k.replace('.', '').replace('-', '').replace('_', '').isalnum()
  AssertionError

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1510893/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1165364] Re: Power Manager doesn't terminate while login

2016-02-25 Thread Launchpad Bug Tracker
[Expired for powermgmt-base (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: powermgmt-base (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to powermgmt-base in Ubuntu.
https://bugs.launchpad.net/bugs/1165364

Title:
  Power Manager doesn't terminate while login

Status in powermgmt-base package in Ubuntu:
  Expired

Bug description:
  While login into GDM, I get the below message window (French) :
  ---
  Un programme est toujours en cours d'exécution
  (translation : a program is still running)
  --
  Power Manager
  --
  Absence de réponse
  (tr : no reply)
  
  vérrouiller l'écran / annuler / se déconnecter
  (tr : lock screen / cancel / logout)
  ---

  If I click on "se déconnecter" (tr : logout) or wait a few seconds, I
  login into my user environment.

  If I click on "annuler" (tr : cancel), the screen is frozen (except
  the mouse).

  I need use a virtual terminal (CTRL-ALT-F1) in order to properly
  reboot my computer.

  ProblemType: Bug
  DistroRelease: Ubuntu 10.04
  Package: powermgmt-base 1.31
  ProcVersionSignature: Ubuntu 2.6.32-46.105-generic 2.6.32.60+drm33.26
  Uname: Linux 2.6.32-46-generic x86_64
  Architecture: amd64
  Date: Sat Apr  6 12:39:18 2013
  ProcEnviron:
   LANGUAGE=fr_FR:fr:en_GB:en
   PATH=(custom, no user)
   LANG=fr_FR.utf8
   SHELL=/bin/bash
  SourcePackage: powermgmt-base

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/powermgmt-base/+bug/1165364/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550124] [NEW] package libjpeg-progs 8c-2ubuntu8 failed to install/upgrade: trying to overwrite '/usr/bin/rdjpgcom', which is also in package libjpeg-turbo-progs 1.4.2-0ubuntu1

2016-02-25 Thread Tim
Public bug reported:

update failed with this.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libjpeg-progs 8c-2ubuntu8
ProcVersionSignature: Ubuntu 4.4.0-2.16-generic 4.4.0
Uname: Linux 4.4.0-2-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.20-0ubuntu3
Architecture: amd64
Date: Mon Feb 22 20:02:43 2016
ErrorMessage: trying to overwrite '/usr/bin/rdjpgcom', which is also in package 
libjpeg-turbo-progs 1.4.2-0ubuntu1
InstallationDate: Installed on 2012-09-23 (1251 days ago)
InstallationMedia: Ubuntu GNOME Remix 12.10 "Quantal Quetzal" - Alpha 
amd64(20120922)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt  1.2.3
SourcePackage: libjpeg8-empty
Title: package libjpeg-progs 8c-2ubuntu8 failed to install/upgrade: trying to 
overwrite '/usr/bin/rdjpgcom', which is also in package libjpeg-turbo-progs 
1.4.2-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: libjpeg8-empty (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libjpeg8-empty in Ubuntu.
https://bugs.launchpad.net/bugs/1550124

Title:
  package libjpeg-progs 8c-2ubuntu8 failed to install/upgrade: trying to
  overwrite '/usr/bin/rdjpgcom', which is also in package libjpeg-turbo-
  progs 1.4.2-0ubuntu1

Status in libjpeg8-empty package in Ubuntu:
  New

Bug description:
  update failed with this.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: libjpeg-progs 8c-2ubuntu8
  ProcVersionSignature: Ubuntu 4.4.0-2.16-generic 4.4.0
  Uname: Linux 4.4.0-2-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  Date: Mon Feb 22 20:02:43 2016
  ErrorMessage: trying to overwrite '/usr/bin/rdjpgcom', which is also in 
package libjpeg-turbo-progs 1.4.2-0ubuntu1
  InstallationDate: Installed on 2012-09-23 (1251 days ago)
  InstallationMedia: Ubuntu GNOME Remix 12.10 "Quantal Quetzal" - Alpha 
amd64(20120922)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.3
  SourcePackage: libjpeg8-empty
  Title: package libjpeg-progs 8c-2ubuntu8 failed to install/upgrade: trying to 
overwrite '/usr/bin/rdjpgcom', which is also in package libjpeg-turbo-progs 
1.4.2-0ubuntu1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libjpeg8-empty/+bug/1550124/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550090] Re: linux-image-3.19.0-51-generic fails to boot to desktop under VMWare Player

2016-02-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: initramfs-tools (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1550090

Title:
  linux-image-3.19.0-51-generic fails to boot to desktop under VMWare
  Player

Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  After updating my VMWare Player install of Ubuntu 14.04 amd64 to
  linux-image-3.19.0-51-generic it fails to boot - plymouth appears to
  hang during boot and so it never reaches the GDM login screen - also
  seems I am not alone:

  
http://askubuntu.com/questions/738083/ubuntu-14-04-4-lts-hangs-on-boot-after-latest-dist-upgrade-in-vmware
  http://ubuntuforums.org/showthread.php?t=2314723

  Booting from the previous kernel 3.19.0-49-generic works fine.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1550090/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549507] Re: vim in xenial not compiled with python support

2016-02-25 Thread Robert Hooker
** Changed in: vim (Ubuntu)
 Assignee: (unassigned) => Matthias Klose (doko)

** Changed in: vim (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to vim in Ubuntu.
https://bugs.launchpad.net/bugs/1549507

Title:
  vim in xenial not compiled with python support

Status in vim package in Ubuntu:
  Confirmed

Bug description:
  vim in xenial as of Feb 24, 2016 is missing python support. This has
  been present in all previous builds of vim at least since 14.04. For
  me, this makes the vundle-installed plugin ultisnips complain as
  follows:

  UltiSnips requires py >= 2.7 or py3
  Press ENTER or type command to continue

  I'm requesting that vim be modified to include python support

  Ubuntu xenial snapshot:
  vim --version |grep python
  +cryptv  +linebreak   -python  +viminfo
  +cscope  +lispindent  -python3 +vreplace

  Ubuntu 14.04
  vim --version |grep pyth
  +cryptv  +linebreak   +python  +viminfo
  +cscope  +lispindent  -python3 +vreplace
  Linking: gcc   -Wl,-Bsymbolic-functions -Wl,-z,relro -Wl,--as-needed -o vim   
 -lm -ltinfo -lnsl  -lselinux  -lacl -lattr -lgpm -ldl
-L/usr/lib/python2.7/config-x86_64-linux-gnu -lpython2.7 -lpthread -ldl -lutil 
-lm -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions

  
  Ubuntu Xenial vim version complete details

  root@ubuntu1604:/tmp # vim --version
  VIM - Vi IMproved 7.4 (2013 Aug 10, compiled Feb 18 2016 11:55:21)
  Included patches: 1-963
  Modified by pkg-vim-maintain...@lists.alioth.debian.org
  Compiled by pkg-vim-maintain...@lists.alioth.debian.org
  Huge version without GUI.  Features included (+) or not (-):
  +acl +farsi   +mouse_netterm   +syntax
  +arabic  +file_in_path+mouse_sgr   +tag_binary
  +autocmd +find_in_path-mouse_sysmouse  +tag_old_static
  -balloon_eval+float   +mouse_urxvt -tag_any_white
  -browse  +folding +mouse_xterm -tcl
  ++builtin_terms  -footer  +multi_byte  +terminfo
  +byte_offset +fork()  +multi_lang  +termresponse
  +cindent +gettext -mzscheme+textobjects
  -clientserver-hangul_input+netbeans_intg   +title
  -clipboard   +iconv   +path_extra  -toolbar
  +cmdline_compl   +insert_expand   -perl+user_commands
  +cmdline_hist+jumplist+persistent_undo +vertsplit
  +cmdline_info+keymap  +postscript  +virtualedit
  +comments+langmap +printer +visual
  +conceal +libcall +profile +visualextra
  +cryptv  +linebreak   -python  +viminfo
  +cscope  +lispindent  -python3 +vreplace
  +cursorbind  +listcmds+quickfix+wildignore
  +cursorshape +localmap+reltime +wildmenu
  +dialog_con  -lua +rightleft   +windows
  +diff+menu-ruby+writebackup
  +digraphs+mksession   +scrollbind  -X11
  -dnd +modify_fname+signs   -xfontset
  -ebcdic  +mouse   +smartindent -xim
  +emacs_tags  -mouseshape  -sniff   -xsmp
  +eval+mouse_dec   +startuptime -xterm_clipboard
  +ex_extra+mouse_gpm   +statusline  -xterm_save
  +extra_search-mouse_jsbterm   -sun_workshop-xpm
 system vimrc file: "$VIM/vimrc"
   user vimrc file: "$HOME/.vimrc"
   2nd user vimrc file: "~/.vim/vimrc"
user exrc file: "$HOME/.exrc"
fall-back for $VIM: "/usr/share/vim"
  Compilation: gcc -c -I. -Iproto -DHAVE_CONFIG_H   -Wdate-time  -g -O2 -fPIE 
-fstack-protector-strong -Wformat -Werror=format-security -U_FORTIFY_SOURCE 
-D_FORTIFY_SOURCE=1
  Linking: gcc   -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now 
-Wl,--as-needed -o vim-lm -ltinfo -lnsl  -lselinux -lacl -lattr -lgpm 
-ldl

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: vim 2:7.4.963-1ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-6.21-generic 4.4.1
  Uname: Linux 4.4.0-6-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  Date: Wed Feb 24 22:15:56 2016
  Ec2AMI: ami-ac3cdecc
  Ec2AMIManifest: (unknown)
  Ec2AvailabilityZone: us-west-2c
  Ec2InstanceType: t2.small
  Ec2Kernel: unavailable
  Ec2Ramdisk: unavailable
  ProcEnviron:
   SHELL=/bin/bash
   TERM=xterm-256color
   PATH=(custom, no user)
   LANG=en_US.UTF-8
  SourcePackage: vim
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim/+bug/1549507/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : 

[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
You have to send email to the author


define stac92xx_clfe_switch_info snd_ctl_boolean_mono_info
-
-static int stac92xx_clfe_switch_get(struct snd_kcontrol *kcontrol,
-   struct snd_ctl_elem_value *ucontrol)
-{
-   struct hda_codec *codec = snd_kcontrol_chip(kcontrol);
-   struct sigmatel_spec *spec = codec->spec;
-
-   ucontrol->value.integer.value[0] = spec->clfe_swap;
-   return 0;
-}
-
-static int stac92xx_clfe_switch_put(struct snd_kcontrol *kcontrol,
-   struct snd_ctl_elem_value *ucontrol)
-{
-   struct hda_codec *codec = snd_kcontrol_chip(kcontrol);
-   struct sigmatel_spec *spec = codec->spec;
-   hda_nid_t nid = kcontrol->private_value & 0xff;
-   unsigned int val = !!ucontrol->value.integer.value[0];
-
-   if (spec->clfe_swap == val)
-   return 0;
-
-   spec->clfe_swap = val;
-
-   snd_hda_codec_write_cache(codec, nid, 0, AC_VERB_SET_EAPD_BTLENABLE,
-   spec->clfe_swap ? 0x4 : 0x0);
-
-   return 1;
-}
-

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
https://git.kernel.org/cgit/linux/kernel/git/tiwai/sound.git/commit/sound/pci/hda/patch_sigmatel.c?id=36c9db7a1aca3396b26004a3c41f27e2b735536f

Some idt codec specific feature were lost when using generic parser

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread Stéphane Graber
That's very weird, all my xenial test systems show lxc-container-
default-cgns in the apparmor_status output

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1498129] Re: Asus Xonar U7 S/PDIF output not recognized by pulseaudio

2016-02-25 Thread Raymond
Some characters are unsafe


http://git.alsa-project.org/?p=alsa-lib.git;a=patch;h=4dc44bb34aab2b23ab45c8e61e4b17bf2cf58959


You have to send email to alsa devel mailing list how to add your sound card

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1498129

Title:
  Asus Xonar U7 S/PDIF output not recognized by pulseaudio

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  The external USB audio card Asus Xonar U7 is capable of both analog and 
digital output.
  ALSA name for the digital (S/PDIF) output is hw:1,1, and it is listed in 
aplay -l output, and aplay can output to it:
  aplay -D plughw:1,1 sample.wav. So, direct alsa sound works fine.

  However, pulseadio does not recognize the digital output of Xonar U7,
  it offers only analog output.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: pulseaudio 1:4.0-0ubuntu11.1
  ProcVersionSignature: Ubuntu 3.13.0-63.103-lowlatency 3.13.11-ckt25
  Uname: Linux 3.13.0-63-lowlatency i686
  ApportVersion: 2.14.1-0ubuntu3.13
  Architecture: i386
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC1:  aoand  3756 F pulseaudio
   /dev/snd/controlC0:  aoand  3756 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Sep 21 21:29:54 2015
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2011-02-20 (1674 days ago)
  InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007.1)
  SourcePackage: pulseaudio
  UpgradeStatus: Upgraded to trusty on 2014-05-19 (490 days ago)
  dmi.bios.date: 11/29/2012
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 7WET71WW (3.21 )
  dmi.board.name: 7448CTO
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Available
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvr7WET71WW(3.21):bd11/29/2012:svnLENOVO:pn7448CTO:pvrThinkPadX200Tablet:rvnLENOVO:rn7448CTO:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 7448CTO
  dmi.product.version: ThinkPad X200 Tablet
  dmi.sys.vendor: LENOVO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1498129/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1538774] Re: thumbnailer-admin fails with relative path

2016-02-25 Thread Michi Henning
** Changed in: thumbnailer (Ubuntu)
   Status: Fix Committed => In Progress

** Branch linked: lp:~michihenning/thumbnailer/relative-path

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to thumbnailer in Ubuntu.
https://bugs.launchpad.net/bugs/1538774

Title:
  thumbnailer-admin fails with relative path

Status in thumbnailer package in Ubuntu:
  In Progress

Bug description:
  $ cd /tmp
  $ ls xxx.mp3
  xxx.mp3
  $ thumbnailer-admin get xxx.mp3 
  thumbnailer-admin: DBusInterface::GetThumbnail(): xxx.mp3: 
unity::ResourceException: Thumbnailer::get_thumbnail():
  boost::filesystem::canonical: No such file or directory: "/xxx.mp3"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thumbnailer/+bug/1538774/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
The easy way to determine which node is which jack is jack detect

If jack detect fail, need to test the output channel of each jack by
speaker test and. Input source by capture

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
For 7.1

Line in must change to line out with same def association

0x0c 0x0101304e

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550090] [NEW] linux-image-3.19.0-51-generic fails to boot to desktop under VMWare Player

2016-02-25 Thread Alex Murray
Public bug reported:

After updating my VMWare Player install of Ubuntu 14.04 amd64 to linux-
image-3.19.0-51-generic it fails to boot - plymouth appears to hang
during boot and so it never reaches the GDM login screen - also seems I
am not alone:

http://askubuntu.com/questions/738083/ubuntu-14-04-4-lts-hangs-on-boot-after-latest-dist-upgrade-in-vmware
http://ubuntuforums.org/showthread.php?t=2314723

Booting from the previous kernel 3.19.0-49-generic works fine.

** Affects: initramfs-tools (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1550090

Title:
  linux-image-3.19.0-51-generic fails to boot to desktop under VMWare
  Player

Status in initramfs-tools package in Ubuntu:
  New

Bug description:
  After updating my VMWare Player install of Ubuntu 14.04 amd64 to
  linux-image-3.19.0-51-generic it fails to boot - plymouth appears to
  hang during boot and so it never reaches the GDM login screen - also
  seems I am not alone:

  
http://askubuntu.com/questions/738083/ubuntu-14-04-4-lts-hangs-on-boot-after-latest-dist-upgrade-in-vmware
  http://ubuntuforums.org/showthread.php?t=2314723

  Booting from the previous kernel 3.19.0-49-generic works fine.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1550090/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread William Grant
I grabbed 2.0.0~rc3-0ubuntu2 before I wrote those comments, as I noticed
the cgfs changes. My last reboot was this morning, between upgrading to
-0ubuntu1 and -0ubuntu2, so I think the apparmor stuff is still broken.
The profile doesn't even appear if I explicitly apparmor_parser -r, -a,
-R in any combination, though --debug definitely shows it parsing that
file. It's very, very weird.

This is all with Linux 4.4.0-7, since I hadn't noticed 4.4.0-8 sitting
in -proposed. I might retry with that.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
As your analog loopback use afg instead of audio mixer widget,  the
driver may power down the input path and output path

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
https://git.kernel.org/cgit/linux/kernel/git/tiwai/sound.git/commit/sound/pci/hda?id=c7cd0ef66aade29e37ee08821a0e195ee776c6e6

Jack detect fail mean widget will be powered down

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540372] Re: [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or crackling sound

2016-02-25 Thread Raymond
Do you mean jack detect work on ubuntu 14.04 live usb?  Kernel 4.2

Pin default are incorrect since use of generic parser

https://git.kernel.org/cgit/linux/kernel/git/tiwai/sound.git/log/sound/pci/hda?ofs=50

You need to perform git bisect to find out which commit is the cause of
the regression

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1540372

Title:
  [Intel DP35DP, SigmaTel STAC9271D, Green Speaker, Rear] Underruns,
  dropouts or crackling sound

Status in alsa-driver package in Ubuntu:
  Incomplete

Bug description:
  I cant record or play on my sound card ubuntu 14.04.1

  Alsa is detecting the sound card
   List of PLAYBACK Hardware Devices 
  card 0: Intel [HDA Intel], device 0: STAC9271D Analog [STAC9271D Analog]
Subdevices: 1/1
Subdevice #0: subdevice #0
  card 0: Intel [HDA Intel], device 1: STAC9271D Digital [STAC9271D Digital]
Subdevices: 1/1
Subdevice #0: subdevice #0

  
  but PulseAudio is not detecting the card 

  attached the log file

  Thank you

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-47.53~14.04.1-generic 3.19.8-ckt10
  Uname: Linux 3.19.0-47-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  tuned  1851 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon Feb  1 15:09:35 2016
  InstallationDate: Installed on 2015-10-26 (98 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel failed
  Symptom_Card: Built-in Audio - HDA Intel
  Symptom_Jack: Green Speaker, Rear
  Symptom_Type: Underruns, dropouts, or "crackling" sound
  Title: [, SigmaTel STAC9271D, Green Speaker, Rear] Underruns, dropouts or 
crackling sound
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/02/2007
  dmi.bios.vendor: Intel Corp.
  dmi.bios.version: DPP3510J.86A.0293.2007.1002.1519
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: DP35DP
  dmi.board.vendor: Intel Corporation
  dmi.board.version: AAD81073-207
  dmi.chassis.type: 2
  dmi.modalias: 
dmi:bvnIntelCorp.:bvrDPP3510J.86A.0293.2007.1002.1519:bd10/02/2007:svn:pn:pvr:rvnIntelCorporation:rnDP35DP:rvrAAD81073-207:cvn:ct2:cvr:
  mtime.conffile..etc.modprobe.d.alsa.base.conf: 2016-01-29T17:09:52.179523

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1540372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549455] Re: Unity 8/Mir doesn't load

2016-02-25 Thread Daniel van Vugt
OK, try this then:

$ cp ~/.cache/upstart/unity8.log.1.gz ~/Documenti/
$ sudo zcat /var/log/lightdm/unity-system-compositor.log.1.gz > 
~/Documents/unity-system-compositor.log

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1549455

Title:
  Unity 8/Mir  doesn't load

Status in Mir:
  Incomplete
Status in unity8 package in Ubuntu:
  Incomplete

Bug description:
  This bug Makes the pc UNUSABLE
  when I try to launch Unity 8 and Mir, after writing the password on the login 
(in the image attached) the bar to enter the password disappears and my 
computer screen stays stuck without them let me do anything. the connection 
begins to separate and reattach alone and I can only move the cursor. it makes 
the computer unusable and I am forced to restart forced to then enter into 
Unity 7. represented in the screenshot is the lock status after entering the 
password.
  Version: unity8.11+16.04.201602.16.1
  Version of Mir : 0.20

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1549455/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1502311] Re: Support a Traditional Chinese input method

2016-02-25 Thread extraym...@gmail.com
Hi, is there any updates?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-keyboard in Ubuntu.
https://bugs.launchpad.net/bugs/1502311

Title:
  Support a Traditional Chinese input method

Status in Canonical System Image:
  In Progress
Status in ubuntu-keyboard package in Ubuntu:
  In Progress

Bug description:
  Our pinyin plugin only provides support for  Simplified Chinese  and 
Traditional Chinese is often requested.
  In Taiwan especially many people use Zhuyin  and it is taught in elementary 
schools. 

  Ubuntu has a Chewing implementation on the desktop, presumably an
  approach similar to the pinyin plugin can be developed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1502311/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549646] Re: Unity8 crashes with heap corruption every time on logout

2016-02-25 Thread Daniel van Vugt
I considered that but our Mir demo servers on mesa do not experience
such problems. That's why I logged it against Unity8.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1549646

Title:
  Unity8 crashes with heap corruption every time on logout

Status in unity8 package in Ubuntu:
  Confirmed

Bug description:
  Unity8 crashes with heap corruption every time on logout.

  $ tail -3 ~/.cache/upstart/unity8.log
  qtmir.mir: PromptSessionListener::~PromptSessionListener - this= 
PromptSessionListener(0x7f6d5c1d8790)
  qtmir.mir: SessionListener::~SessionListener - this= 
SessionListener(0x7f6d5c1d9370)
  *** Error in `unity8': munmap_chunk(): invalid pointer: 0x7f6d500fdf60 ***

  It does not create a .crash file though. Is that due to exception
  handling?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1549646/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1545969] Re: webbrowser-app crashes with SIGABRT every time I start it

2016-02-25 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1520537 ***
https://bugs.launchpad.net/bugs/1520537

Yeah let's assume this is bug 1520537 for now. Wait and see.

Of course I never found it when I logged this one against webbrowser-
app; it's a different package.

** This bug has been marked a duplicate of bug 1520537
   webbrowser-app crashes after 1 sec on unity8

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1545969

Title:
  webbrowser-app crashes with SIGABRT every time I start it

Status in oxide-qt package in Ubuntu:
  New
Status in unity8 package in Ubuntu:
  Invalid
Status in webbrowser-app package in Ubuntu:
  Confirmed

Bug description:
  webbrowser-app crashes every time, a few seconds after I launch it.
  But that's an improvement since I found the workaround for bug
  1535058,

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: webbrowser-app 0.23+16.04.20160202-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-4.19-generic 4.4.1
  Uname: Linux 4.4.0-4-generic x86_64
  ApportVersion: 2.20-0ubuntu2
  Architecture: amd64
  Date: Tue Feb 16 15:58:27 2016
  ExecutablePath: /usr/bin/webbrowser-app
  InstallationDate: Installed on 2015-12-03 (74 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151202)
  ProcCmdline: webbrowser-app
  ProcEnviron:
   PATH=(custom, no user)
   LANGUAGE=en_AU:en
   XDG_RUNTIME_DIR=
   LANG=en_AU.UTF-8
   SHELL=/bin/bash
  Signal: 6
  SourcePackage: webbrowser-app
  StacktraceTop:
   ?? () from /usr/lib/x86_64-linux-gnu/libOxideQtCore.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libOxideQtCore.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libOxideQtCore.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libOxideQtCore.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libOxideQtCore.so.0
  Title: webbrowser-app crashed with SIGABRT
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/oxide-qt/+bug/1545969/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549899] Re: package linux-image-4.2.0-30-generic 4.2.0-30.35 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2016-02-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: initramfs-tools (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1549899

Title:
  package linux-image-4.2.0-30-generic 4.2.0-30.35 failed to
  install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools
  exited with return code 1

Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  When upgrading from 14.04 to 15.10, I've consistently received this
  error across different machines.

  Was able to work around the issue by modifying /usr/share/initramfs-
  tools/hooks/udev, from:

  # now copy all custom udev rules which don't have an equivalent in /lib (e. g.
  # 70-persistent-net.rules or similar); They might contain network names or
  # other bits which are relevant for the initramfs.
  for rules in /etc/udev/rules.d/*.rules; do
if [ -e "$rules" ] && [ ! -e "/lib/${rules#/etc/}" ]; then
  cp -p $rules $DESTDIR/lib/udev/rules.d/
fi
  done

  
  To:

  # now copy all custom udev rules which don't have an equivalent in /lib (e. g.
  # 70-persistent-net.rules or similar); They might contain network names or
  # other bits which are relevant for the initramfs.
  for rules in /etc/udev/rules.d/*.rules; do
if [ -e "$rules" ] && [ ! -e "/lib/${rules#/etc/}" ]; then
  cp -a $rules $DESTDIR/lib/udev/rules.d/
fi
  done

  (Changed "cp -p" to "cp -a") -- and then ran sudo apt-get install -f.
  System seems to be upgraded/working afterwards.

  ProblemType: Package
  DistroRelease: Ubuntu 15.10
  Package: linux-image-4.2.0-30-generic 4.2.0-30.35
  ProcVersionSignature: Ubuntu 3.13.0-52.86-generic 3.13.11-ckt18
  Uname: Linux 3.13.0-52-generic x86_64
  AlsaDevices:
   total 0
   crw-rw 1 root audio 116,  1 Feb 25 16:51 seq
   crw-rw 1 root audio 116, 33 Feb 25 16:51 timer
  AplayDevices: Error: [Errno 2] No such file or directory: 'aplay'
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord'
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CRDA: Error: command ['iw', 'reg', 'get'] failed with exit code 1: nl80211 
not found.
  Date: Thu Feb 25 16:54:00 2016
  DuplicateSignature: 
package:linux-image-4.2.0-30-generic:4.2.0-30.35:run-parts: 
/etc/kernel/postinst.d/initramfs-tools exited with return code 1
  ErrorMessage: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 1
  IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig'
  Lsusb:
   Bus 001 Device 002: ID 0627:0001 Adomax Technology Co., Ltd 
   Bus 001 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
  MachineType: OpenStack Foundation OpenStack Nova
  PciMultimedia:
   
  ProcFB:
   
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-52-generic 
root=UUID=e9ce1610-d74c-465a-8077-22cee3fa2e3d ro console=tty1 console=ttyS0
  RelatedPackageVersions: grub-pc 2.02~beta2-29ubuntu0.3
  RfKill: Error: [Errno 2] No such file or directory: 'rfkill'
  SourcePackage: initramfs-tools
  Title: package linux-image-4.2.0-30-generic 4.2.0-30.35 failed to 
install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 1
  UpgradeStatus: Upgraded to wily on 2016-02-25 (0 days ago)
  dmi.bios.date: 01/01/2011
  dmi.bios.vendor: Bochs
  dmi.bios.version: Bochs
  dmi.chassis.type: 1
  dmi.chassis.vendor: Bochs
  dmi.modalias: 
dmi:bvnBochs:bvrBochs:bd01/01/2011:svnOpenStackFoundation:pnOpenStackNova:pvr2013.2.4:cvnBochs:ct1:cvr:
  dmi.product.name: OpenStack Nova
  dmi.product.version: 2013.2.4
  dmi.sys.vendor: OpenStack Foundation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1549899/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1526079] Re: Mouse cursor sometimes becomes invisible

2016-02-25 Thread Christopher M. Penalver
** Tags removed: bios-outdated-2.19
** Tags added: bios-outdated-2.22

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1526079

Title:
  Mouse cursor sometimes becomes invisible

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  (This report is incomplete; I need some guidance regarding steps I can
  take the next time this happens so I can gather better information to
  report.)

  What happens:

  1. I'll be working
  2. The mouse cursor will become invisible for no apparent reason, typically 
on just one of my two monitors
  3. I'll either continue working (in which case the cursor will usually come 
back for no apparent reason, eventually) or I'll restart X to get my cursor back

  This happens to me at least once a week while I'm working, and has
  gone on at least for 2 or 3 months if not longer. I think I first
  began observing this while on Ubuntu 15.04, and it has persisted since
  upgrading to 15.10 in October.

  There are things I try in order to force the cursor to reappear, to no
  avail, including:

  - Toggling org.gnome.settings-daemon.plugins.cursor active via gsettings
  - Switching to and from a TTY
  - Hovering over UI elements that force the cursor icon to change

  I think changing the resolution via xrandr causes it to reappear, but
  I need to wait until the next time it happens to confirm this. EDIT:
  Confirmed that changing resolution to something else and back using
  xrandr DOES help.

  I use a ThinkPad with an i7 with only integrated Intel graphics,
  connected via dock to an external display. My display configuration is
  a little unusual and uses hidpi, defined by the following commands:

  xrandr --output eDP1 --mode 2880x1620 --panning 2880x1620 --scale 1x1 
--primary --dpi 250
  xrandr --output DP2-1 --mode 2560x1440 --panning 3840x2160+2880+0 --scale 
1.5x1.5 --dpi 144

  ---

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: xorg 1:7.7+7ubuntu4
  ProcVersionSignature: Ubuntu 4.2.0-18.22-generic 4.2.3
  Uname: Linux 4.2.0-18-generic x86_64
  .tmp.unity.support.test.0:

  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Mon Dec 14 13:49:18 2015
  DistUpgraded: 2015-11-03 14:44:11,845 DEBUG enabling apt cron job
  DistroCodename: wily
  DistroVariant: ubuntu
  DkmsStatus:
   vboxhost, 5.0.4, 3.19.0-31-generic, x86_64: installed
   vboxhost, 5.0.4, 4.2.0-16-generic, x86_64: installed
   vboxhost, 5.0.4, 4.2.0-18-generic, x86_64: installed
   vboxhost, 5.0.4, 4.2.0-19-generic, x86_64: installed
  EcryptfsInUse: Yes
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 4th Gen Core Processor Integrated Graphics Controller 
[8086:0416] (rev 06) (prog-if 00 [VGA controller])
     Subsystem: Lenovo Device [17aa:2210]
  InstallationDate: Installed on 2014-06-24 (538 days ago)
  InstallationMedia: Ubuntu-GNOME 14.04 LTS "Trusty Tahr" - Release amd64 
(20140416.2)
  MachineType: LENOVO 20BECTO1WW
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-18-generic.efi.signed 
root=UUID=022a17a0-1dc9-4b5c-ad86-912739c13a73 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: Upgraded to wily on 2015-11-03 (40 days ago)
  dmi.bios.date: 03/19/2014
  dmi.bios.vendor: LENOVO
  dmi.bios.version: GMET62WW (2.10 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20BECTO1WW
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0E50512 Std
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvrGMET62WW(2.10):bd03/19/2014:svnLENOVO:pn20BECTO1WW:pvrThinkPadT540p:rvnLENOVO:rn20BECTO1WW:rvrSDK0E50512Std:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 20BECTO1WW
  dmi.product.version: ThinkPad T540p
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.12.2+15.10.20151015-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.64-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.0.2-1ubuntu4
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.0.2-1ubuntu4
  version.xserver-xorg-core: xserver-xorg-core 2:1.17.2-1ubuntu9.1
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 
1:7.5.0+git20150819-0ubuntu1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20150808-0ubuntu4
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.11-1ubuntu3
  xserver.bootTime: Fri Dec 11 17:18:06 2015
  xserver.configfile: default
  

[Touch-packages] [Bug 1546559] Re: Can't set multiple VPN connection properties in rapid succession

2016-02-25 Thread Jonas G. Drange
** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-network in
Ubuntu.
https://bugs.launchpad.net/bugs/1546559

Title:
  Can't set multiple VPN connection properties in rapid succession

Status in Canonical System Image:
  New
Status in indicator-network package in Ubuntu:
  New

Bug description:
  Reproduce:
  Always. Quickly change three properties.

  What happens:
  Only one property changes

  What should happen:
  All properties should change.

  See dbus monitor log http://pastebin.ubuntu.com/15100164/

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1546559/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1526079] Re: Mouse cursor sometimes becomes invisible

2016-02-25 Thread Stephen Eisenhauer
Changing the resolution with xrandr has not been successful in bringing
the cursor back recently, but attempting to switch to another user (and
then returning to the original session) DOES cause the cursor to
reappear. This at least gives me a workaround (and hopefully hints at a
fix).

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1526079

Title:
  Mouse cursor sometimes becomes invisible

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  (This report is incomplete; I need some guidance regarding steps I can
  take the next time this happens so I can gather better information to
  report.)

  What happens:

  1. I'll be working
  2. The mouse cursor will become invisible for no apparent reason, typically 
on just one of my two monitors
  3. I'll either continue working (in which case the cursor will usually come 
back for no apparent reason, eventually) or I'll restart X to get my cursor back

  This happens to me at least once a week while I'm working, and has
  gone on at least for 2 or 3 months if not longer. I think I first
  began observing this while on Ubuntu 15.04, and it has persisted since
  upgrading to 15.10 in October.

  There are things I try in order to force the cursor to reappear, to no
  avail, including:

  - Toggling org.gnome.settings-daemon.plugins.cursor active via gsettings
  - Switching to and from a TTY
  - Hovering over UI elements that force the cursor icon to change

  I think changing the resolution via xrandr causes it to reappear, but
  I need to wait until the next time it happens to confirm this. EDIT:
  Confirmed that changing resolution to something else and back using
  xrandr DOES help.

  I use a ThinkPad with an i7 with only integrated Intel graphics,
  connected via dock to an external display. My display configuration is
  a little unusual and uses hidpi, defined by the following commands:

  xrandr --output eDP1 --mode 2880x1620 --panning 2880x1620 --scale 1x1 
--primary --dpi 250
  xrandr --output DP2-1 --mode 2560x1440 --panning 3840x2160+2880+0 --scale 
1.5x1.5 --dpi 144

  ---

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: xorg 1:7.7+7ubuntu4
  ProcVersionSignature: Ubuntu 4.2.0-18.22-generic 4.2.3
  Uname: Linux 4.2.0-18-generic x86_64
  .tmp.unity.support.test.0:

  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Mon Dec 14 13:49:18 2015
  DistUpgraded: 2015-11-03 14:44:11,845 DEBUG enabling apt cron job
  DistroCodename: wily
  DistroVariant: ubuntu
  DkmsStatus:
   vboxhost, 5.0.4, 3.19.0-31-generic, x86_64: installed
   vboxhost, 5.0.4, 4.2.0-16-generic, x86_64: installed
   vboxhost, 5.0.4, 4.2.0-18-generic, x86_64: installed
   vboxhost, 5.0.4, 4.2.0-19-generic, x86_64: installed
  EcryptfsInUse: Yes
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 4th Gen Core Processor Integrated Graphics Controller 
[8086:0416] (rev 06) (prog-if 00 [VGA controller])
     Subsystem: Lenovo Device [17aa:2210]
  InstallationDate: Installed on 2014-06-24 (538 days ago)
  InstallationMedia: Ubuntu-GNOME 14.04 LTS "Trusty Tahr" - Release amd64 
(20140416.2)
  MachineType: LENOVO 20BECTO1WW
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-18-generic.efi.signed 
root=UUID=022a17a0-1dc9-4b5c-ad86-912739c13a73 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: Upgraded to wily on 2015-11-03 (40 days ago)
  dmi.bios.date: 03/19/2014
  dmi.bios.vendor: LENOVO
  dmi.bios.version: GMET62WW (2.10 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20BECTO1WW
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0E50512 Std
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvrGMET62WW(2.10):bd03/19/2014:svnLENOVO:pn20BECTO1WW:pvrThinkPadT540p:rvnLENOVO:rn20BECTO1WW:rvrSDK0E50512Std:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 20BECTO1WW
  dmi.product.version: ThinkPad T540p
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.12.2+15.10.20151015-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.64-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.0.2-1ubuntu4
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.0.2-1ubuntu4
  version.xserver-xorg-core: xserver-xorg-core 2:1.17.2-1ubuntu9.1
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 
1:7.5.0+git20150819-0ubuntu1
  version.xserver-xorg-video-intel: 

[Touch-packages] [Bug 1549352] Re: New message to contact only opens messaging app

2016-02-25 Thread Tiago Salem Herrmann
** Branch unlinked: lp:~tiagosh/messaging-
app/set_width_based_on_screen_size

** Branch linked: lp:~tiagosh/messaging-app/fix_leaks_and_empty_view

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1549352

Title:
  New message to contact only opens messaging app

Status in Canonical System Image:
  Confirmed
Status in messaging-app package in Ubuntu:
  Confirmed

Bug description:
  Test case.
  - Open Contacts app.
  - Add a new contact with a phone number.
  - Save the contact.
  - On the contact list, tap on the contact.
  - Tap on the messaging button to send a message to the contact.

  Expected result.
  - Messaging app is opened but the message list is displayed, instead of the 
screen to write the message to the contact.

  Through Dialer app, the message creation screen is opened correctly.

  current build number: 266
  device name: krillin
  channel: ubuntu-touch/rc-proposed/bq-aquaris.en

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1549352/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550056] [NEW] repeated closing of dash in pd will result in dash never returning

2016-02-25 Thread kevin gunn
Public bug reported:

on mako pd, if you repeatedly close the dash, it seems that sometimes the dash 
will never restart.
reboot required for dash to return.

we please just make red 'x' a minimize for dash

** Affects: canonical-devices-system-image
 Importance: Undecided
 Status: New

** Affects: canonical-pocket-desktop
 Importance: Undecided
 Status: New

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

** Also affects: unity8 (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1550056

Title:
  repeated closing of dash in pd will result in dash never returning

Status in Canonical System Image:
  New
Status in Canonical Pocket Desktop:
  New
Status in unity8 package in Ubuntu:
  New

Bug description:
  on mako pd, if you repeatedly close the dash, it seems that sometimes the 
dash will never restart.
  reboot required for dash to return.

  we please just make red 'x' a minimize for dash

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1550056/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 919801] Re: Unity dash file search is extremely slow

2016-02-25 Thread Treviño
Not completely. While this change improve things on zeitgeist side (not
fully), the unity lens part has still some room for improvements I
think.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to zeitgeist in Ubuntu.
https://bugs.launchpad.net/bugs/919801

Title:
  Unity dash file search is extremely slow

Status in unity-lens-files:
  Incomplete
Status in Zeitgeist Framework:
  Incomplete
Status in unity-lens-files package in Ubuntu:
  Confirmed
Status in zeitgeist package in Ubuntu:
  Fix Released

Bug description:
  When I try to use the Unity dash search feature to navigate to files
  and folders, it is extremely slow. For example, if I hit the super
  button to launch the search and then type "Pictures" to get my
  pictures directory, it takes almost 5 seconds for the folder icon to
  show. In comparison, if I use Gnome-Do to navigate to my Pictures
  folder, it's basically instant.

  I have attached a video screencast so that you can see the problem for 
yourself.
  --- 
  ApportVersion: 1.23-0ubuntu4
  Architecture: i386
  CompizPlugins: 
[core,bailer,detection,composite,opengl,compiztoolbox,decor,move,vpswitch,place,session,imgpng,mousepoll,resize,gnomecompat,regex,snap,grid,wall,unitymtgrabhandles,animation,expo,ezoom,workarounds,fade,scale,unityshell]
  DistroRelease: Ubuntu 11.10
  InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Beta i386 (20110413)
  NonfreeKernelModules: nvidia
  Package: unity 5.0.0~+bzr1825ubuntu0+611
  PackageArchitecture: i386
  ProcEnviron:
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 3.0.0-14.23-generic 3.0.9
  Tags:  oneiric running-unity
  Uname: Linux 3.0.0-14-generic i686
  UnreportableReason: This is not a genuine Ubuntu package
  UpgradeStatus: Upgraded to oneiric on 2011-10-14 (99 days ago)
  UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

To manage notifications about this bug go to:
https://bugs.launchpad.net/unity-lens-files/+bug/919801/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550050] [NEW] repeating phantom key when bt disconnects

2016-02-25 Thread kevin gunn
Public bug reported:

using mako, every no and then when having bt mouse/keyboard connected - you 
will see when selecting a text box there is a repeating character (there is no 
specific character, but always repeats)
it seems to be related somehow to bt devices disconnecting
the only cure is a reboot

** Affects: canonical-devices-system-image
 Importance: Undecided
 Assignee: John McAleely (john.mcaleely)
 Status: New

** Affects: canonical-pocket-desktop
 Importance: Undecided
 Status: New

** Affects: bluez (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

** Also affects: bluez (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => John McAleely (john.mcaleely)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1550050

Title:
  repeating phantom key when bt disconnects

Status in Canonical System Image:
  New
Status in Canonical Pocket Desktop:
  New
Status in bluez package in Ubuntu:
  New

Bug description:
  using mako, every no and then when having bt mouse/keyboard connected - you 
will see when selecting a text box there is a repeating character (there is no 
specific character, but always repeats)
  it seems to be related somehow to bt devices disconnecting
  the only cure is a reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1550050/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1550053] [NEW] /usr/bin/adbd:11:is_phone_locked:service_to_fd:create_local_service_socket:handle_packet:transport_socket_events

2016-02-25 Thread errors.ubuntu.com bug bridge
Public bug reported:

The Ubuntu Error Tracker has been receiving reports about a problem
regarding android-tools.  This problem was most recently seen with
version 4.2.2+git20130218-3ubuntu43, the problem page at
https://errors.ubuntu.com/problem/e1d5ffb3ca5a1602e70438259f300fb6df2de532
contains more details.

** Affects: android-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to android-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1550053

Title:
  
/usr/bin/adbd:11:is_phone_locked:service_to_fd:create_local_service_socket:handle_packet:transport_socket_events

Status in android-tools package in Ubuntu:
  New

Bug description:
  The Ubuntu Error Tracker has been receiving reports about a problem
  regarding android-tools.  This problem was most recently seen with
  version 4.2.2+git20130218-3ubuntu43, the problem page at
  https://errors.ubuntu.com/problem/e1d5ffb3ca5a1602e70438259f300fb6df2de532
  contains more details.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/android-tools/+bug/1550053/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread Stéphane Graber
As for the cgroups, we've noticed at least one issue in the cgfs logic
of LXC which was fixed earlier today, the package is still going through
QA (currently in proposed), should make it to the release pocket within
a couple of hours.

The fix was specifically to fix unprivileged but root-owned containers
failing to start due to using the wrong cgroup paths. I'm not sure if
that covers this bug's specific case. If it doesn't then we'll have to
look at this more closely.


Note that those regressions are showing up as a result of us removing cgmanager 
and switching to straight cgroupfs, things also got slightly more messy as that 
particular LXC change ended up landing right around the same time as the first 
cgns enabled kernel which also happened to be broken when used in unprivileged 
containers.

So what we know right now is:
 - lxc prior to 2.0.0~rc3-0ubuntu2 will fail to setup cgroups for unprivileged 
containers spawned by the root user, leading to container startup failures
 - linux prior to 4.4.0-8-generic will fail to mount cgroupfs inside 
unprivileged containers, leading to container starting up but pid1 immediately 
failing and no other processes getting spawned.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread Stéphane Graber
Hmm, does /etc/init.d/apparmor reload fix the profile not being loaded?

We've not been introducing new profiles very often and those profiles
are loaded through apparmor includes so I can certainly see a standard
dh_apparmor being confused by it and not reloading everything properly
on upgrade.

But forcing an apparmor reload or rebooting the machine sure should fix
that.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread William Grant
lxc-container-default-cgns doesn't show up in apparmor_status, despite
the other three being there.

If I hack a container's config to use lxc-container-default rather than
lxc-container-default-cgns, hack that profile to allow cgfs, and start
that container, lxc-container-default-cgns shows up and other unmodified
containers can now start. Weird.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread William Grant
The cgroup errors go away if I manually create and chown a few parent
cgroups, but then the apparmor error returns.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1534807] Re: Cannot run "sudo chroot ." in Terminal

2016-02-25 Thread Jamie Strandboge
This is queued for 1.3.16. I need a member of the Touch release team to
comment if this should be in OTA 10.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1534807

Title:
  Cannot run "sudo chroot ." in Terminal

Status in Canonical System Image:
  New
Status in apparmor-easyprof-ubuntu package in Ubuntu:
  Fix Released

Bug description:
  The Terminal app is being denied to exec the shell inside a chroot
  when attempting to run sudo chroot .:

  Jan 15 15:09:22 ubuntu-phablet kernel: [66337.301777] type=1400
  audit(1452888562.238:76): apparmor="DENIED" operation="exec"
  profile="com.ubuntu.terminal_terminal_0.7.140" name="/home/phablet
  /vivid-chroot/bin/bash" pid=30547 comm="chroot" requested_mask="x"
  denied_mask="x" fsuid=0 ouid=0

  It would be nice to fix this so that sudo chroot . will work, so that
  people can use a chroot to install additional console apps and tools,
  rather than using writable images, following the instructions on
  AskUbuntu at http://bit.ly/1RLv3g9

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1534807/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549363] Re: Unprivileged LXC will not start after today's updates

2016-02-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: lxc (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1549363

Title:
  Unprivileged LXC will not start after today's updates

Status in lxc package in Ubuntu:
  Confirmed

Bug description:
  After today's (Feb. 24, 2016) updates, unprivileged LXC's will no
  longer start.  Attaching 'start_lxc.out' debug log as well.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxc 2.0.0~rc2-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 11:16:57 2016
  InstallationDate: Installed on 2013-03-18 (1072 days ago)
  InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
  PackageArchitecture: all
  SourcePackage: lxc
  UpgradeStatus: Upgraded to xenial on 2015-10-28 (119 days ago)
  modified.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: [modified]
  modified.conffile..etc.default.lxc: [modified]
  mtime.conffile..etc.apparmor.d.lxc.lxc.default.with.nesting: 
2016-02-22T17:39:08
  mtime.conffile..etc.default.lxc: 2016-02-22T17:39:08

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1549363/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1534807] Re: Cannot run "sudo chroot ." in Terminal

2016-02-25 Thread Jamie Strandboge
This was fixed in apparmor-easyprof-ubuntu in wily 15.10.3. This only
needs an update for OTA. IMO this change is fine for OTA because
relatively few applications use the unconfined template.

** Changed in: apparmor-easyprof-ubuntu (Ubuntu)
 Assignee: Nicholas Skaggs (nskaggs) => (unassigned)

** Changed in: apparmor-easyprof-ubuntu (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1534807

Title:
  Cannot run "sudo chroot ." in Terminal

Status in Canonical System Image:
  New
Status in apparmor-easyprof-ubuntu package in Ubuntu:
  Fix Released

Bug description:
  The Terminal app is being denied to exec the shell inside a chroot
  when attempting to run sudo chroot .:

  Jan 15 15:09:22 ubuntu-phablet kernel: [66337.301777] type=1400
  audit(1452888562.238:76): apparmor="DENIED" operation="exec"
  profile="com.ubuntu.terminal_terminal_0.7.140" name="/home/phablet
  /vivid-chroot/bin/bash" pid=30547 comm="chroot" requested_mask="x"
  denied_mask="x" fsuid=0 ouid=0

  It would be nice to fix this so that sudo chroot . will work, so that
  people can use a chroot to install additional console apps and tools,
  rather than using writable images, following the instructions on
  AskUbuntu at http://bit.ly/1RLv3g9

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1534807/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1473800] Re: restarting logind during systemd update causes screen to lock

2016-02-25 Thread Seth Arnold
Worked for me on trusty.

I had trouble with sudo apt-get install systemd-services/trusty-proposed
-- it wanted to uninstall too many things. Probably it would have worked
fine with sudo apt-get install systemd-services/trusty-proposed libpamd-
systemd/trusty-proposed. Oops.

I instead asked apt to upgrade all the binary packages built from the systemd 
source package:
sudo apt-get install -t trusty-proposed gir1.2-gudev-1.0 libgudev-1.0-0 
libpam-systemd libsystemd-daemon0 libsystemd-journal0 libsystemd-login0 
libudev1 libudev1 systemd-services udev

This restarted systemd-logind as expected (and blanked my screen
momentarily).

I asked apt to re-install all those packages:
sudo apt-get install -t trusty-proposed --reinstall gir1.2-gudev-1.0 
libgudev-1.0-0 libpam-systemd libsystemd-daemon0 libsystemd-journal0 
libsystemd-login0 libudev1 libudev1 systemd-services udev

This time systemd-logind did not restart and my screen did not blank.

Thanks Martin!

** Tags added: verification-done-trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1473800

Title:
  restarting logind during systemd update causes screen to lock

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd source package in Trusty:
  Fix Committed

Bug description:
  When systemd is updated (through the update manager), the
  screen/session locks when processing the update.

  I've had this happen twice I think, and the only suspicious packages
  are the systemd ones.

  
  SRU INFORMATION:
  
  - Fix from wily/xenial: 
http://anonscm.debian.org/cgit/pkg-systemd/systemd.git/diff/?id=b8c239 ; This 
follows other distributions like Fedora which never restarted logind on package 
upgrades. This just causes too much fallout from clients which listen to the 
D-Bus address and get confused when logind goes away and comes back.
  - Regression potential: This is harmless as long as we don't push an urgent 
fix to logind itself as an SRU. In this case we might need to re-add the 
restart on upgrade (with a version guard). This is unlikely/seldom, though. For 
this particular upgrade there is no regression potential as there are no logind 
changes (for the record, we've never had a logind SRU so far).
  - Test case:
* Check "pidof systemd-logind"
* Upgrade "systemd-services" and "libpam-systemd" to the -proposed version
* The above upgrade will restart logind (as we can't retroactively fix the 
prerm of the old package) and "pidof systemd-logind" should now show a 
different pid.
* sudo apt-get install --reinstall libpam-systemd → now "pidof 
systemd-logind" should be identical to the previous one, i. e. from now on 
upgrades of libpam-systemd do not restart logind any more.

  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: systemd 222-1ubuntu3
  ProcVersionSignature: Ubuntu 4.0.0-4.6-generic 4.0.7
  Uname: Linux 4.0.0-4-generic x86_64
  ApportVersion: 2.17.3-0ubuntu4
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon Jul 13 09:49:47 2015
  InstallationDate: Installed on 2015-01-31 (162 days ago)
  InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.0.0-4-generic 
root=UUID=4c827ac5-3a87-4443-86eb-a55dca9626ad ro quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 07/31/2014
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P2.30
  dmi.board.name: FM2A88X Extreme4+
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP2.30:bd07/31/2014:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnFM2A88XExtreme4+:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1473800/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549665] Re: getch returning ENOENT

2016-02-25 Thread Serge Hallyn
** Package changed: ncurses (Ubuntu) => sc (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ncurses in Ubuntu.
https://bugs.launchpad.net/bugs/1549665

Title:
  getch returning ENOENT

Status in sc package in Ubuntu:
  New

Bug description:
  The program 'sc' was recently recompiled (according to changelog) for
  ncurses6.  Since that happened, its call to getch() (in
  lex.c:nmgetch() around line 680) returns -1 with errno ENOENT.  The
  version in older releases properly waits for an input character.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sc/+bug/1549665/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1540392] Re: Right-edge in staged mode doesn't work with mouse

2016-02-25 Thread Michał Sawicz
** Changed in: unity8 (Ubuntu)
   Status: Triaged => In Progress

** Branch linked: lp:~mzanetti/unity8/mouse-activated-staged-spreads

** Changed in: canonical-devices-system-image
   Status: Triaged => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1540392

Title:
  Right-edge in staged mode doesn't work with mouse

Status in Canonical System Image:
  In Progress
Status in unity8 package in Ubuntu:
  In Progress

Bug description:
  Steps:
  * connect a mouse
  * make sure you're in staged mode
  * push the cursor against the right edge

  Expected:
  * app switcher is triggered

  Current:
  * nothing

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: unity8 8.11+15.04.20160122-0ubuntu1
  Uname: Linux 3.4.67 armv7l
  ApportVersion: 2.17.2-0ubuntu1.3touch1
  Architecture: armhf
  Date: Mon Feb  1 15:29:25 2016
  InstallationDate: Installed on 2016-01-30 (2 days ago)
  InstallationMedia: Ubuntu 15.04 - armhf (20160130-020304)
  SourcePackage: unity8
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1540392/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 919801] Re: Unity dash file search is extremely slow

2016-02-25 Thread Mathew Hodson
Is this bug done? Can I remove the unity-lens task?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to zeitgeist in Ubuntu.
https://bugs.launchpad.net/bugs/919801

Title:
  Unity dash file search is extremely slow

Status in unity-lens-files:
  Incomplete
Status in Zeitgeist Framework:
  Incomplete
Status in unity-lens-files package in Ubuntu:
  Confirmed
Status in zeitgeist package in Ubuntu:
  Fix Released

Bug description:
  When I try to use the Unity dash search feature to navigate to files
  and folders, it is extremely slow. For example, if I hit the super
  button to launch the search and then type "Pictures" to get my
  pictures directory, it takes almost 5 seconds for the folder icon to
  show. In comparison, if I use Gnome-Do to navigate to my Pictures
  folder, it's basically instant.

  I have attached a video screencast so that you can see the problem for 
yourself.
  --- 
  ApportVersion: 1.23-0ubuntu4
  Architecture: i386
  CompizPlugins: 
[core,bailer,detection,composite,opengl,compiztoolbox,decor,move,vpswitch,place,session,imgpng,mousepoll,resize,gnomecompat,regex,snap,grid,wall,unitymtgrabhandles,animation,expo,ezoom,workarounds,fade,scale,unityshell]
  DistroRelease: Ubuntu 11.10
  InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Beta i386 (20110413)
  NonfreeKernelModules: nvidia
  Package: unity 5.0.0~+bzr1825ubuntu0+611
  PackageArchitecture: i386
  ProcEnviron:
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 3.0.0-14.23-generic 3.0.9
  Tags:  oneiric running-unity
  Uname: Linux 3.0.0-14-generic i686
  UnreportableReason: This is not a genuine Ubuntu package
  UpgradeStatus: Upgraded to oneiric on 2011-10-14 (99 days ago)
  UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

To manage notifications about this bug go to:
https://bugs.launchpad.net/unity-lens-files/+bug/919801/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549310] Re: Removing or causing lubuntu-desktop to be removed marks packages for autoremove

2016-02-25 Thread Doug McMahon
Possibly centered around lubuntu-core. Ex. below of what's marked for 
autoremove if removing a recommend of lubuntu-core, ie. the laptop-detect 
package
$ sudo apt-get remove laptop-detect
Reading package lists... Done
Building dependency tree   
Reading state information... Done
The following packages were automatically installed and are no longer required:
  abiword abiword-common apturl apturl-common evolution-data-server-common
  gecko-mediaplayer gnome-mplayer language-selector-gnome liba52-0.7.4
  libabiword-3.0 libass4 libavresample1 libbluray1 libcamel-1.2-45
  libchamplain-0.12-0 libchamplain-gtk-0.12-0 libclutter-1.0-0
  libclutter-gtk-1.0-0 libcogl-pango15 libcogl15 libdca0 libdirectfb-1.2-9
  libdiscid0 libdvdread4 libebook-contacts-1.2-0 libedataserver-1.2-18
  libenca0 libfs6 libgbm1 libgda-5.0-4 libgda-5.0-common libglu1-mesa
  libgmlib1 libgmtk1 libgmtk1-data libgpod4 libical1 libjs-jquery
  libloudmouth1-0 liblua5.2-0 libmad0 libmhash2 libmusicbrainz3-6 libots0
  libpostproc52 libquvi-scripts libquvi7 libraptor2-0 librasqal3 librdf0
  libtelepathy-glib0 libtidy-0.99-0 libts-0.0-0 libvdpau1 libwmf0.2-7
  libwpd-0.9-9 libwpg-0.2-2 libwps-0.2-2 libwv-1.2-4 libyajl2
  lubuntu-icon-theme mplayer2 policykit-desktop-privileges tsconf
  ttf-ubuntu-font-family x11-apps x11-session-utils x11-xfs-utils xinit xorg
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  laptop-detect lubuntu-core lubuntu-default-session lubuntu-default-settings
  lubuntu-desktop lubuntu-live-settings lxinput lxsession ubiquity
  ubiquity-casper ubiquity-frontend-gtk
0 upgraded, 0 newly installed, 11 to remove and 15 not upgraded.
After this operation, 19.0 MB disk space will be freed.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1549310

Title:
  Removing or causing lubuntu-desktop to be removed marks packages for
  autoremove

Status in apt package in Ubuntu:
  Confirmed
Status in lubuntu-meta package in Ubuntu:
  Confirmed

Bug description:
  Ex.
  $ sudo apt-get autoremove
  Reading package lists... Done
  Building dependency tree   
  Reading state information... Done
  0 upgraded, 0 newly installed, 0 to remove and 6 not upgraded.
  lubuntu@lubuntu:~$ sudo apt-get remove lubuntu-desktop
  Reading package lists... Done
  Building dependency tree   
  Reading state information... Done
  The following packages were automatically installed and are no longer 
required:
abiword abiword-common apturl apturl-common evolution-data-server-common
gecko-mediaplayer gnome-mplayer language-selector-gnome liba52-0.7.4
libabiword-3.0 libass4 libavresample1 libbluray1 libcamel-1.2-45
libchamplain-0.12-0 libchamplain-gtk-0.12-0 libclutter-1.0-0
libclutter-gtk-1.0-0 libcogl-pango15 libcogl15 libdca0 libdirectfb-1.2-9
libdiscid0 libdvdread4 libebook-contacts-1.2-0 libedataserver-1.2-18
libenca0 libfs6 libgbm1 libgda-5.0-4 libgda-5.0-common libglu1-mesa
libgmlib1 libgmtk1 libgmtk1-data libgpod4 libical1 libjs-jquery
libloudmouth1-0 liblua5.2-0 libmad0 libmhash2 libmusicbrainz3-6 libots0
libpostproc52 libquvi-scripts libquvi7 libraptor2-0 librasqal3 librdf0
libtelepathy-glib0 libtidy-0.99-0 libts-0.0-0 libvdpau1 libwmf0.2-7
libwpd-0.9-9 libwpg-0.2-2 libwps-0.2-2 libwv-1.2-4 libyajl2 lubuntu-core
mplayer2 tsconf x11-apps x11-session-utils x11-xfs-utils xinit xorg
  Use 'apt-get autoremove' to remove them.
  The following packages will be REMOVED:
lubuntu-desktop
  0 upgraded, 0 newly installed, 1 to remove and 6 not upgraded.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: apt 1.0.1ubuntu2.11
  ProcVersionSignature: Ubuntu 4.2.0-27.32~14.04.1-generic 4.2.8-ckt1
  Uname: Linux 4.2.0-27-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  CasperVersion: 1.340.2
  CurrentDesktop: LXDE
  Date: Wed Feb 24 14:32:13 2016
  LiveMediaBuild: Lubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: apt
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1549310/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1541450] Re: overlayroot read-only mode apparmor dhclient DENIED

2016-02-25 Thread Christian Boltz
> Recently, I use this method " attach_disconnected " in the virtualbox.
> However, this method does not seem stable, often unable to get online.

Using the attach_disconnected flag should at least give you different
log events ;-)

Can you please check /var/log/kernel.log and post some "new" log lines?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1541450

Title:
  overlayroot read-only mode apparmor dhclient DENIED

Status in apparmor package in Ubuntu:
  New

Bug description:
  Dear all:
  I am using the overlayroot and working on read-only mode ,and then I 
can`t connect network and dhclient .

  cat /var/log/kernel.log below

  Feb  3 23:17:53 zy-VirtualBox kernel: [   49.049090] audit: type=1400
  audit(1454512673.592:44): apparmor="DENIED" operation="getattr"
  info="Failed name lookup - disconnected path" error=-13
  profile="/sbin/dhclient" name="etc/ld.so.cache" pid=1217
  comm="dhclient" requested_mask="r" denied_mask="r" fsuid=0 ouid=0

  Feb  3 23:17:53 zy-VirtualBox kernel: [   49.049253] audit: type=1400
  audit(1454512673.592:45): apparmor="DENIED" operation="getattr"
  info="Failed name lookup - disconnected path" error=-13
  profile="/sbin/dhclient" name="lib/x86_64-linux-gnu/libirs-
  export.so.91.0.0" pid=1217 comm="dhclient" requested_mask="r"
  denied_mask="r" fsuid=0 ouid=0

  when I use "dhclient enp0s3",the error message is "dhclient: error
  while loading shared libraries: libirs-export.so.91: cannot stat
  shared object: Permission denied"

  need any help
  Thanks
  zy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/1541450/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1523898] Re: Scrollbar styling should be the same as the UITK scrollbar

2016-02-25 Thread Bill Filler
** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

** Changed in: canonical-devices-system-image
   Importance: Undecided => High

** Also affects: webbrowser-app (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => David Barth (dbarth)

** Changed in: canonical-devices-system-image
Milestone: None => backlog

** Changed in: webbrowser-app (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1523898

Title:
  Scrollbar styling should be the same as the UITK scrollbar

Status in Canonical System Image:
  New
Status in Oxide:
  New
Status in webbrowser-app package in Ubuntu:
  New

Bug description:
  Currently the styles don't match between the new style for the ui
  toolkit scrollbar and oxides scroll bar. See the attached image as an
  example. Also the "narrow" style on touch devices differs.

  I see this can be changed in chrome by editing some css files, is it
  possible to do the same in oxide? Or is this even doable in oxide? I
  tried to look through the content api docs but I couldn't make head
  nor tail of it :-)

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1523898/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549799] Re: Annotation class should be removed from scopes API

2016-02-25 Thread Michi Henning
I don't mind getting rid of it. If we do, we'll have to leave dummy
push() methods (with a deprecated attribute) in SearchListenerBase and
SearchReply though, otherwise we'll change the vtbl offsets.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity-scopes-api in
Ubuntu.
https://bugs.launchpad.net/bugs/1549799

Title:
  Annotation class should be removed from scopes API

Status in unity-scopes-api package in Ubuntu:
  Confirmed

Bug description:
  The Annotation class (in experimental namespace) should be removed
  from the API. It was implemented for the old designs and doesn't seem
  to be applicable to anything recent anymore.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-scopes-api/+bug/1549799/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1525554] Re: [HP ProBook 470 G3, Intel Skylake HDMI, Digital Out, HDMI] No sound at all

2016-02-25 Thread radoslaw
Hi ArnauC,

I did the same steps as you (also have the same exact model) but the
noise is not completely gone. It it somewhat better. The noise appears
for 1-2 seconds.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1525554

Title:
  [HP ProBook 470 G3, Intel Skylake HDMI, Digital Out, HDMI] No sound at
  all

Status in alsa-driver package in Ubuntu:
  Incomplete
Status in linux package in Ubuntu:
  Incomplete

Bug description:
  No sound on brand new HP ProBook 470 G3 after installing Ubuntu 14.04
  on headphones or internal speakers.

  Connecting a USB headphone and microphone both work, though.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-39.44~14.04.1-generic 3.19.8-ckt9
  Uname: Linux 3.19.0-39-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  ronald 2199 F pulseaudio
ronald 2513 F alsamixer
  CurrentDesktop: Unity
  Date: Sat Dec 12 19:36:01 2015
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2015-12-07 (5 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH failed
  Symptom_Card: Built-in Audio - HDA Intel PCH
  Symptom_DevicesInUse:
   Error: command ['pkexec', 'fuser', '-v', '/dev/snd/by-path', 
'/dev/snd/hwC0D2', '/dev/snd/pcmC0D7p', '/dev/snd/pcmC0D3p', 
'/dev/snd/controlC0', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 
127: Error executing command as another user: Not authorized
   
   This incident has been reported.
  Symptom_Jack: Digital Out, HDMI
  Symptom_Type: No sound at all
  Title: [HP ProBook 470 G3, Intel Skylake HDMI, Digital Out, HDMI] No sound at 
all
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/30/2015
  dmi.bios.vendor: HP
  dmi.bios.version: N78 Ver. 01.02
  dmi.board.name: 8102
  dmi.board.vendor: HP
  dmi.board.version: KBC Version 16.1F
  dmi.chassis.asset.tag: 5CD54286XY
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.modalias: 
dmi:bvnHP:bvrN78Ver.01.02:bd09/30/2015:svnHP:pnHPProBook470G3:pvr:rvnHP:rn8102:rvrKBCVersion16.1F:cvnHP:ct10:cvr:
  dmi.product.name: HP ProBook 470 G3
  dmi.sys.vendor: HP

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1525554/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1542002] Re: opening multiple tabs causing major system slowdown or crash

2016-02-25 Thread Bill Filler
@john mc
is there someone from your team who can help debug why OOM killer is never 
kicking in on the rendering processes?
That seems to be the root cause of the issue.

** Summary changed:

- browser crashes a lot in Pocket Desktop
+ opening multiple tabs causing major system slowdown or crash

** Changed in: webbrowser-app (Ubuntu)
   Status: Incomplete => Confirmed

** Changed in: webbrowser-app (Ubuntu)
 Assignee: (unassigned) => Olivier Tilloy (osomon)

** Changed in: canonical-devices-system-image
   Status: Incomplete => Confirmed

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => John McAleely (john.mcaleely)

** Changed in: canonical-devices-system-image
Milestone: None => ww08-2016

** Also affects: avila
   Importance: Undecided
   Status: New

** Summary changed:

- opening multiple tabs causing major system slowdown or crash
+ [browser] opening multiple tabs causing major system slowdown or crash

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1542002

Title:
  [browser] opening multiple tabs causing major system slowdown or crash

Status in The Avila project:
  New
Status in Canonical System Image:
  Confirmed
Status in Canonical Pocket Desktop:
  New
Status in webbrowser-app package in Ubuntu:
  Confirmed

Bug description:
  the default browser constantly seems to crash when set up as pocket desktop. 
For example when viewing this page:
  http://www.digitaltrends.com/mobile/bq-aquaris-m10-ubuntu-edition-tablet-news

  Also when using google docs, and even launch pad.

To manage notifications about this bug go to:
https://bugs.launchpad.net/avila/+bug/1542002/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1542846] Re: [HP ProBook 450 G3, Intel Skylake HDMI, Digital Out, HDMI] No sound at all

2016-02-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: pulseaudio (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1542846

Title:
  [HP ProBook 450 G3, Intel Skylake HDMI, Digital Out, HDMI] No sound at
  all

Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  I bought hp probook 450 g3 . it does'nt sound.
  In sound setting play sound throught is empty.

  lspci :
  00:00.0 Host bridge: Intel Corporation Skylake Host Bridge/DRAM Registers 
(rev 08)
  00:02.0 VGA compatible controller: Intel Corporation Skylake Integrated 
Graphics (rev 07)
  00:14.0 USB controller: Intel Corporation Sunrise Point-LP USB 3.0 xHCI 
Controller (rev 21)
  00:14.2 Signal processing controller: Intel Corporation Sunrise Point-LP 
Thermal subsystem (rev 21)
  00:16.0 Communication controller: Intel Corporation Sunrise Point-LP CSME 
HECI #1 (rev 21)
  00:17.0 SATA controller: Intel Corporation Sunrise Point-LP SATA Controller 
[AHCI mode] (rev 21)
  00:1c.0 PCI bridge: Intel Corporation Device 9d10 (rev f1)
  00:1c.4 PCI bridge: Intel Corporation Sunrise Point-LP PCI Express Root Port 
#5 (rev f1)
  00:1c.5 PCI bridge: Intel Corporation Sunrise Point-LP PCI Express Root Port 
#6 (rev f1)
  00:1d.0 PCI bridge: Intel Corporation Device 9d18 (rev f1)
  00:1f.0 ISA bridge: Intel Corporation Sunrise Point-LP LPC Controller (rev 21)
  00:1f.2 Memory controller: Intel Corporation Sunrise Point-LP PMC (rev 21)
  00:1f.3 Multimedia audio controller: Intel Corporation Sunrise Point-LP HD 
Audio (rev 21)
  00:1f.4 SMBus: Intel Corporation Sunrise Point-LP SMBus (rev 21)
  01:00.0 Display controller: Advanced Micro Devices, Inc. [AMD/ATI] Topaz XT 
[Radeon R7 M260/M265] (rev 83)
  02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. 
RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
  03:00.0 Network controller: Intel Corporation Wireless 3165 (rev 81)
  04:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS522A PCI 
Express Card Reader (rev 01)

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: pulseaudio 1:6.0-0ubuntu13
  Uname: Linux 4.4.1-040401-generic x86_64
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  engmmrj1562 F pulseaudio
  CurrentDesktop: Unity
  Date: Sun Feb  7 16:17:54 2016
  InstallationDate: Installed on 2016-02-06 (1 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  SourcePackage: pulseaudio
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH successful
  Symptom_Card: Built-in Audio - HDA Intel PCH
  Symptom_DevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  engmmrj1562 F pulseaudio
  Symptom_Jack: Digital Out, HDMI
  Symptom_PulsePlaybackTest: PulseAudio playback test failed
  Symptom_Type: No sound at all
  Title: [HP ProBook 450 G3, Intel Skylake HDMI, Digital Out, HDMI] No sound at 
all
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/15/2015
  dmi.bios.vendor: HP
  dmi.bios.version: N78 Ver. 01.03
  dmi.board.name: 8101
  dmi.board.vendor: HP
  dmi.board.version: KBC Version 16.1F
  dmi.chassis.asset.tag: 5CD546198T
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.modalias: 
dmi:bvnHP:bvrN78Ver.01.03:bd10/15/2015:svnHP:pnHPProBook450G3:pvr:rvnHP:rn8101:rvrKBCVersion16.1F:cvnHP:ct10:cvr:
  dmi.product.name: HP ProBook 450 G3
  dmi.sys.vendor: HP

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1542846/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1337873] Re: ifupdown initialization problems caused by race condition

2016-02-25 Thread Dariusz Gadomski
Thank you for the report sirswa.

I have analyzed your config and came to some conclusions. You may want to 
consider using one of the approaches below:
* giving up on bonding and replacing it with bridging in STP mode (please 
consult the man pages at http://manpages.ubuntu.com/cgi-bin/search.py?q=brctl)
* implementing your VLANs on top of the bonding interfaces instead of physical 
interfaces (i.e. defining bond104.104, bond944.944 and bond945.945 istead of 
p5p1.104, p5p1.944 etc.). The configuration you were using places the VLAN 
layer below the bonding layer and could produce unexpected behaviour. Please 
use the approach described here as reference: 
https://www.stgraber.org/2012/01/04/networking-in-ubuntu-12-04-lts/
https://www.kernel.org/doc/Documentation/networking/bonding.txt

I am aware that the configuration you are using was working before, but
despite this fact it was never supported. The latest changes made to
ifupdown just exposed that fact.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ifupdown in Ubuntu.
https://bugs.launchpad.net/bugs/1337873

Title:
  ifupdown initialization problems caused by race condition

Status in ifenslave package in Ubuntu:
  Fix Released
Status in ifupdown package in Ubuntu:
  Fix Released
Status in ifenslave source package in Precise:
  Won't Fix
Status in ifupdown source package in Precise:
  Won't Fix
Status in ifenslave source package in Trusty:
  Fix Released
Status in ifupdown source package in Trusty:
  Fix Released
Status in ifenslave source package in Vivid:
  Fix Released
Status in ifupdown source package in Vivid:
  Won't Fix
Status in ifenslave source package in Wily:
  Fix Released
Status in ifupdown source package in Wily:
  Fix Released
Status in ifupdown package in Debian:
  New

Bug description:
  [Impact]

   * Lack of proper synchronization in ifupdown causes a race condition
  resulting in occasional incorrect network interface initialization
  (e.g. in bonding case - wrong bonding settings, network unavailable
  because slave<->master interfaces initialization order was wrong

   * This is very annoying in case of large deployments (e.g. when
  bringing up 1000 machines it is almost guaranteed that at least a few
  of them will end up with network down).

   * It has been fixed by introducing hierarchical and per-interface
  locking mechanism ensuring the right order (along with the correct
  order in the /e/n/interfaces file) of initialization

  [Test Case]

   1. Create a VM with bonding configured with at least 2 slave interfaces.
   2. Reboot.
   3. If all interfaces are up - go to 2.

  [Regression Potential]

   * This change has been introduced upstream in Debian.
   * It does not require any config changes to existing installations.

  [Other Info]

  Original bug description:

  * please consider my bonding examples are using eth1 and eth2 as slave
   interfaces.

  ifupdown some race conditions explained bellow. ifenslave does not
  behave well with sysv networking and upstart network-interface scripts
  running together.

  
  case 1)
  (a) ifup eth0 (b) ifup -a for eth0
  -
  1-1. Lock ifstate.lock file.
    1-1. Wait for locking ifstate.lock
    file.
  1-2. Read ifstate file to check
   the target NIC.
  1-3. close(=release) ifstate.lock
   file.
  1-4. Judge that the target NIC
   isn't processed.
    1-2. Read ifstate file to check
     the target NIC.
    1-3. close(=release) ifstate.lock
     file.
    1-4. Judge that the target NIC
     isn't processed.
  2. Lock and update ifstate file.
     Release the lock.
    2. Lock and update ifstate file.
   Release the lock.
  !!!

  to be explained

  !!!
  case 2)
  (a) ifenslave of eth0  (b) ifenslave of eth0
  --
  3. Execute ifenslave of eth0.  3. Execute ifenslave of eth0.
  4. Link down the target NIC.
  5. Write NIC id to
     /sys/class/net/bond0/bonding
     /slaves then NIC gets up
    4. Link down the target NIC.
    5. Fails to write NIC id to
   /sys/class/net/bond0/bonding/
   slaves it is already written.
  !!!

  #

   My setup:

  root@provisioned:~# cat /etc/modprobe.d/bonding.conf
  alias bond0 bonding options bonding mode=1 arp_interval=2000

  Both, /etc/init.d/networking and upstart 

[Touch-packages] [Bug 1540502] Re: Alt+Tab doesn't work when in staged mode

2016-02-25 Thread Michał Sawicz
** Also affects: ubuntu-ux
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1540502

Title:
  Alt+Tab doesn't work when in staged mode

Status in Canonical System Image:
  Triaged
Status in Ubuntu UX:
  New
Status in unity8 package in Ubuntu:
  Triaged

Bug description:
  SETUP:
  install the latest image on a phone and attach a bluetooth mouse and keyboard

  STEPS:
  1. Open the browser and system settings app
  2. On the keyboard hit ALT+TAB

  EXPECTED:
  I expect the app switcher to appear or for the apps to be cycled through

  ACTUAL:
  Nothing happens

  BLOCKER FOR OTA10 AS AGREED WITH SAVIQ

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1540502/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549991] Re: After returning from a photo editing gallery shows next photo in the collection

2016-02-25 Thread Bill Filler
** Changed in: gallery-app (Ubuntu)
   Importance: Undecided => Medium

** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

** Changed in: canonical-devices-system-image
   Importance: Undecided => Medium

** Changed in: canonical-devices-system-image
   Status: New => In Progress

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => Bill Filler (bfiller)

** Changed in: canonical-devices-system-image
Milestone: None => ww08-2016

** Also affects: ubuntu-ui-extras (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: ubuntu-ui-extras (Ubuntu)
   Status: New => In Progress

** Changed in: ubuntu-ui-extras (Ubuntu)
   Importance: Undecided => Medium

** Changed in: ubuntu-ui-extras (Ubuntu)
 Assignee: (unassigned) => Arthur Mello (artmello)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gallery-app in Ubuntu.
https://bugs.launchpad.net/bugs/1549991

Title:
  After returning from a photo editing gallery shows next photo in the
  collection

Status in Canonical System Image:
  In Progress
Status in gallery-app package in Ubuntu:
  In Progress
Status in ubuntu-ui-extras package in Ubuntu:
  In Progress

Bug description:
  Sometimes after editing a photo on gallery-app (rotate or crop) when
  we click on the editor's back button gallery shows up the next photo
  in the collection instead of the one that was edited.

  Tested on krillin with rc-proposed (r267).

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1549991/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549991] [NEW] After returning from a photo editing gallery shows next photo in the collection

2016-02-25 Thread Arthur Mello
Public bug reported:

Sometimes after editing a photo on gallery-app (rotate or crop) when we
click on the editor's back button gallery shows up the next photo in the
collection instead of the one that was edited.

Tested on krillin with rc-proposed (r267).

** Affects: canonical-devices-system-image
 Importance: Medium
 Assignee: Bill Filler (bfiller)
 Status: In Progress

** Affects: gallery-app (Ubuntu)
 Importance: Medium
 Assignee: Arthur Mello (artmello)
 Status: In Progress

** Affects: ubuntu-ui-extras (Ubuntu)
 Importance: Medium
 Assignee: Arthur Mello (artmello)
 Status: In Progress

** Branch linked: lp:~artmello/ubuntu-ui-
extras/photo_editor_not_remove_files_during_copy

** Changed in: gallery-app (Ubuntu)
   Status: New => In Progress

** Changed in: gallery-app (Ubuntu)
 Assignee: (unassigned) => Arthur Mello (artmello)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gallery-app in Ubuntu.
https://bugs.launchpad.net/bugs/1549991

Title:
  After returning from a photo editing gallery shows next photo in the
  collection

Status in Canonical System Image:
  In Progress
Status in gallery-app package in Ubuntu:
  In Progress
Status in ubuntu-ui-extras package in Ubuntu:
  In Progress

Bug description:
  Sometimes after editing a photo on gallery-app (rotate or crop) when
  we click on the editor's back button gallery shows up the next photo
  in the collection instead of the one that was edited.

  Tested on krillin with rc-proposed (r267).

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1549991/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1508081] Re: Fails to receive OTA updates

2016-02-25 Thread Barry Warsaw
I guess I can't link a git branch to an LP bug yet, so:

https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/+git
/ubuntu-system-image/+merge/287220

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to system-image in Ubuntu.
https://bugs.launchpad.net/bugs/1508081

Title:
  Fails to receive OTA updates

Status in Canonical System Image:
  In Progress
Status in Ubuntu system image:
  In Progress
Status in system-image package in Ubuntu:
  Confirmed
Status in ubuntu-download-manager package in Ubuntu:
  In Progress
Status in ubuntu-system-settings package in Ubuntu:
  In Progress

Bug description:
  Ubuntu Touch 15.04 (r23) [mako]

  Issue: Phone appears to fail to receive OTA updates. Previously, I jumped 
from (r15) to (r23) due to missing OTA updates. Currently, I see (r24) appears 
to be released on 2015 Oct 16.
  Expected behavior: System Settings > System > Updates (or System Settings > 
About this phone > Check for updates) reveals new image that I can release and 
download.
  Actual behavior: Checking for updates... > Software is up to date

  See the comment regarding similar issues for large app installs.
  It seems if anything interrupts the transfer or if the connection is somewhat 
slow the download performance degenerates then times out.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1508081/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1534807] Re: Cannot run "sudo chroot ." in Terminal

2016-02-25 Thread Rodney Dawes
Adding system-image to the bug, so it can get tagged for the OTA.

** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1534807

Title:
  Cannot run "sudo chroot ." in Terminal

Status in Canonical System Image:
  New
Status in apparmor-easyprof-ubuntu package in Ubuntu:
  Confirmed

Bug description:
  The Terminal app is being denied to exec the shell inside a chroot
  when attempting to run sudo chroot .:

  Jan 15 15:09:22 ubuntu-phablet kernel: [66337.301777] type=1400
  audit(1452888562.238:76): apparmor="DENIED" operation="exec"
  profile="com.ubuntu.terminal_terminal_0.7.140" name="/home/phablet
  /vivid-chroot/bin/bash" pid=30547 comm="chroot" requested_mask="x"
  denied_mask="x" fsuid=0 ouid=0

  It would be nice to fix this so that sudo chroot . will work, so that
  people can use a chroot to install additional console apps and tools,
  rather than using writable images, following the instructions on
  AskUbuntu at http://bit.ly/1RLv3g9

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1534807/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1506846] Re: [multimonitor] nested server surface positioning incorrect

2016-02-25 Thread Emanuele Antonio Faraone
** Changed in: unity-system-compositor
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1506846

Title:
  [multimonitor] nested server surface positioning incorrect

Status in Mir:
  Fix Released
Status in Unity System Compositor:
  Confirmed
Status in mir package in Ubuntu:
  Fix Released

Bug description:
  Flo and Mir 0.17.

  For multimonitor, it appears USC often positions the 2 nested server surfaces 
on the same screen, as if noth surfaces are positioned at (0,0) in the virtual 
desktop space - and not side-by-side. This screenshot may not be the clearest:
  https://chinstrap.canonical.com/~gerboland/mm2.jpg
  but I got it through moving the egltriangle surface to the right, and it 
appeared on the left!

  Steps to repro:
  1. SSH into device and do: sudo stop lightdm
  2. You'll want your backllight back, mirbacklight didn't work for me, so I 
called this as root:
  echo 255 > 
/sys/devices/platform/msm_fb.591617/leds/lcd-backlight/brightness
  3. Run
  sudo unity-system-compositor --debug-without-dm --disable-inactivity-policy 
true --enable-hardware-cursor=true --debug-active-session-name=Test
  sudo chmod 777 /tmp/mir_socket
  4. Start nested server
  mir_demo_server --host /tmp/mir_socket --display-config sidebyside 
--launch-client /usr/bin/mir_demo_client_egltriangle
  You should see the spinny triangle.
  5. Now plug in the slimport cable. The display will flicker while the 
external display is being incorporated.
  6. Use 3 fingers, move the triangle surface to the right.

  Expected result:
  It should appear on the external display

  Actual result:
  It pops in on the left of the internal display. See screenshot above.

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1506846/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549982] [NEW] PCI/internal sound card not detected

2016-02-25 Thread Lazar
Public bug reported:

Realtek sound card not recognized! Old alsa worked, after updating
kernel it stopped workind!

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: alsa-base 1.0.25+dfsg-0ubuntu4
ProcVersionSignature: Ubuntu 3.19.0-51.57~14.04.1-generic 3.19.8-ckt13
Uname: Linux 3.19.0-51-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
CurrentDesktop: Unity
Date: Thu Feb 25 21:35:55 2016
InstallationDate: Installed on 2016-02-19 (6 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Title: PCI/internal sound card not detected
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/13/2007
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: 6.00 PG
dmi.board.name: R690A-M2T
dmi.board.vendor: AMD
dmi.board.version: 1.0
dmi.chassis.type: 3
dmi.chassis.vendor: BIOSTAR Group
dmi.chassis.version: R690A-M2T
dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd12/13/2007:svnBIOSTARGroup:pnR690A-M2T:pvr1.0:rvnAMD:rnR690A-M2T:rvr1.0:cvnBIOSTARGroup:ct3:cvrR690A-M2T:
dmi.product.name: R690A-M2T
dmi.product.version: 1.0
dmi.sys.vendor: BIOSTAR Group

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1549982

Title:
  PCI/internal sound card not detected

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  Realtek sound card not recognized! Old alsa worked, after updating
  kernel it stopped workind!

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.19.0-51.57~14.04.1-generic 3.19.8-ckt13
  Uname: Linux 3.19.0-51-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CurrentDesktop: Unity
  Date: Thu Feb 25 21:35:55 2016
  InstallationDate: Installed on 2016-02-19 (6 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Title: PCI/internal sound card not detected
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 12/13/2007
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 6.00 PG
  dmi.board.name: R690A-M2T
  dmi.board.vendor: AMD
  dmi.board.version: 1.0
  dmi.chassis.type: 3
  dmi.chassis.vendor: BIOSTAR Group
  dmi.chassis.version: R690A-M2T
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd12/13/2007:svnBIOSTARGroup:pnR690A-M2T:pvr1.0:rvnAMD:rnR690A-M2T:rvr1.0:cvnBIOSTARGroup:ct3:cvrR690A-M2T:
  dmi.product.name: R690A-M2T
  dmi.product.version: 1.0
  dmi.sys.vendor: BIOSTAR Group

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1549982/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549979] [NEW] xorg freezes upon system boot with kernel 4.2.0-30

2016-02-25 Thread Mattias H
Public bug reported:

Was working fine with kernel 4.2.0-27, now freezes on boot with kernel
4.2.0-30

$ lsb_release -rd
Description:Ubuntu 15.10
Release:15.10

$ apt-cache policy xorg
xorg:
  Installed: 1:7.7+7ubuntu4
  Candidate: 1:7.7+7ubuntu4
  Version table:
 *** 1:7.7+7ubuntu4 0
500 http://se.archive.ubuntu.com/ubuntu/ wily/main amd64 Packages
100 /var/lib/dpkg/status

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: xorg 1:7.7+7ubuntu4
ProcVersionSignature: Ubuntu 4.2.0-27.32-generic 4.2.8-ckt1
Uname: Linux 4.2.0-27-generic x86_64
.tmp.unity.support.test.0:
 
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
CurrentDesktop: Unity
Date: Thu Feb 25 21:24:38 2016
DistUpgraded: Fresh install
DistroCodename: wily
DistroVariant: ubuntu
DkmsStatus:
 virtualbox, 5.0.14, 4.2.0-27-generic, x86_64: installed
 virtualbox, 5.0.14, 4.2.0-30-generic, x86_64: installed
 virtualbox-guest, 5.0.14, 4.2.0-27-generic, x86_64: installed
 virtualbox-guest, 5.0.14, 4.2.0-30-generic, x86_64: installed
GraphicsCard:
 Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 
0b) (prog-if 00 [VGA controller])
   Subsystem: Hewlett-Packard Company Device [103c:198f]
 Advanced Micro Devices, Inc. [AMD/ATI] Mars [Radeon HD 8730M] [1002:6601] (rev 
ff) (prog-if ff)
InstallationDate: Installed on 2015-02-16 (374 days ago)
InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
MachineType: Hewlett-Packard HP ZBook 14
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.2.0-27-generic 
root=/dev/mapper/ubuntu--vg-root ro quiet splash
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 09/03/2014
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: L71 Ver. 01.21
dmi.board.name: 198F
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 15.55
dmi.chassis.asset.tag: 5CG4491SW6
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnHewlett-Packard:bvrL71Ver.01.21:bd09/03/2014:svnHewlett-Packard:pnHPZBook14:pvrA3009DD10303:rvnHewlett-Packard:rn198F:rvrKBCVersion15.55:cvnHewlett-Packard:ct10:cvr:
dmi.product.name: HP ZBook 14
dmi.product.version: A3009DD10303
dmi.sys.vendor: Hewlett-Packard
version.compiz: compiz 1:0.9.12.2+15.10.20151202-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.64-1
version.libgl1-mesa-dri: libgl1-mesa-dri 11.0.2-1ubuntu4
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 11.0.2-1ubuntu4
version.xserver-xorg-core: xserver-xorg-core 2:1.17.2-1ubuntu9.1
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
version.xserver-xorg-video-ati: xserver-xorg-video-ati 
1:7.5.0+git20150819-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20150808-0ubuntu4
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.11-1ubuntu3
xserver.bootTime: Thu Feb 25 21:19:25 2016
xserver.configfile: default
xserver.errors: RADEON(G0): [XvMC] Failed to initialize extension.
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 product id4669 
 vendor AUO
xserver.version: 2:1.17.2-1ubuntu9.1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug compiz-0.9 ubuntu wily

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1549979

Title:
  xorg freezes upon system boot with kernel 4.2.0-30

Status in xorg package in Ubuntu:
  New

Bug description:
  Was working fine with kernel 4.2.0-27, now freezes on boot with kernel
  4.2.0-30

  $ lsb_release -rd
  Description:  Ubuntu 15.10
  Release:  15.10

  $ apt-cache policy xorg
  xorg:
Installed: 1:7.7+7ubuntu4
Candidate: 1:7.7+7ubuntu4
Version table:
   *** 1:7.7+7ubuntu4 0
  500 http://se.archive.ubuntu.com/ubuntu/ wily/main amd64 Packages
  100 /var/lib/dpkg/status

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: xorg 1:7.7+7ubuntu4
  ProcVersionSignature: Ubuntu 4.2.0-27.32-generic 4.2.8-ckt1
  Uname: Linux 4.2.0-27-generic x86_64
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Thu Feb 25 21:24:38 2016
  DistUpgraded: Fresh install
  DistroCodename: wily
  DistroVariant: ubuntu
  DkmsStatus:
   virtualbox, 5.0.14, 4.2.0-27-generic, x86_64: 

[Touch-packages] [Bug 1510143] Re: --verbose no longer works

2016-02-25 Thread ben thielsen
it used to list certificates [files] being processed.  it now does not:

>update-ca-certificates --verbose --fresh
Clearing symlinks in /etc/ssl/certs...
done.
Updating certificates in /etc/ssl/certs...
Doing .
175 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...
done.
>

on 15.04:

>update-ca-certificates --verbose  -fresh
Clearing symlinks in /etc/ssl/certs...done.
Updating certificates in /etc/ssl/certs... Doing .
Certinomis_-_Autorité_Racine.pem => d957f522.0
Certinomis_-_Autorité_Racine.pem => 7672ac4b.0
Thawte_Server_CA.pem => 6cc3c4c3.0
Thawte_Server_CA.pem => ddc328ff.0
Buypass_Class_3_Root_CA.pem => e8de2f56.0
Buypass_Class_3_Root_CA.pem => 2d9dafe4.0
AffirmTrust_Premium_ECC.pem => 9c8dfbd4.0
AffirmTrust_Premium_ECC.pem => ccc52f49.0
[...]
Entrust.net_Premium_2048_Secure_Server_CA.pem => 3e7271e8.0
StartCom_Certification_Authority_G2.pem => 876f1e28.0
StartCom_Certification_Authority_G2.pem => ee90b008.0
ApplicationCA_-_Japanese_Government.pem => 57bbd831.0
ApplicationCA_-_Japanese_Government.pem => fac084d7.0
DigiCert_Assured_ID_Root_G2.pem => 9d04f354.0
DigiCert_Assured_ID_Root_G2.pem => 8d6437c3.0
175 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.ddone.
>

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ca-certificates in Ubuntu.
https://bugs.launchpad.net/bugs/1510143

Title:
  --verbose no longer works

Status in ca-certificates package in Ubuntu:
  Incomplete

Bug description:
  following an update from 15.04 to 15.10, the --verbose option no
  longer prints verbose output

  1] >lsb_release -rd
  Description:  Ubuntu 15.10
  Release:  15.10

  2] >apt-cache policy ca-certificates
  ca-certificates:
Installed: 20150426ubuntu1
Candidate: 20150426ubuntu1
Version table:
   *** 20150426ubuntu1 0
  500 http://us.archive.ubuntu.com/ubuntu/ wily/main amd64 Packages
  100 /var/lib/dpkg/status

  3] i expected --verbose to print verbose output
  4] it did not

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ca-certificates/+bug/1510143/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1315755] Re: /init: line 327: egrep: not found

2016-02-25 Thread Brian Murray
Hello Sworddragon, or anyone else affected,

Accepted initramfs-tools into trusty-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/initramfs-
tools/0.103ubuntu4.3 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: initramfs-tools (Ubuntu Trusty)
   Status: In Progress => Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1315755

Title:
  /init: line 327: egrep: not found

Status in initramfs-tools package in Ubuntu:
  Fix Released
Status in initramfs-tools source package in Trusty:
  Fix Committed
Status in initramfs-tools source package in Utopic:
  Fix Released

Bug description:
  I'm using Ubuntu 14.10 dev with upstart 1.12.1-0ubuntu4 and on every
  boot I'm seeing the message "/init: line 327: egrep: not found" but
  egrep is installed on  my system:

  sworddragon@ubuntu:~$ egrep -V
  egrep (GNU grep) 2.18
  Copyright (C) 2014 Free Software Foundation, Inc.
  License GPLv3+: GNU GPL version 3 or later .
  This is free software: you are free to change and redistribute it.
  There is NO WARRANTY, to the extent permitted by law.

  Written by Mike Haertel and others, see
  .

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1315755/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1531604] Re: Missing package dependency for Ubuntu.Thumbnailer

2016-02-25 Thread Bill Filler
** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

** Changed in: gallery-app (Ubuntu)
   Importance: Undecided => Medium

** Changed in: canonical-devices-system-image
 Assignee: (unassigned) => Bill Filler (bfiller)

** Changed in: canonical-devices-system-image
Milestone: None => ww08-2016

** Changed in: canonical-devices-system-image
   Importance: Undecided => Medium

** Changed in: canonical-devices-system-image
   Status: New => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gallery-app in Ubuntu.
https://bugs.launchpad.net/bugs/1531604

Title:
  Missing package dependency for Ubuntu.Thumbnailer

Status in Canonical System Image:
  In Progress
Status in gallery-app package in Ubuntu:
  In Progress

Bug description:
  System:
  Ubuntu Xenial desktop

  Steps to reproduce the issue:
  $ sudo apt-get install gallery-app
  $ gallery-app

  Expected outcome:
  Gallery runs normally.

  Actual outcome:
  You get a blank screen and the following error is printed on the terminal:
  """
  file:///usr/share/gallery-app/rc/qml/MainScreen.qml:221:21: Type 
PhotosOverview unavailable
  file:///usr/share/gallery-app/rc/qml/PhotosOverview.qml:71:5: Type MediaGrid 
unavailable
  file:///usr/share/gallery-app/rc/qml/Components/MediaGrid.qml:19:1: module 
"Ubuntu.Thumbnailer" is not installed
  """

  The following command solved the problem:
  $ sudo apt-get install qml-module-ubuntu-thumbnailer0.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1531604/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1534807] Re: Cannot run "sudo chroot ." in Terminal

2016-02-25 Thread Rodney Dawes
** Changed in: apparmor-easyprof-ubuntu (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1534807

Title:
  Cannot run "sudo chroot ." in Terminal

Status in apparmor-easyprof-ubuntu package in Ubuntu:
  Confirmed

Bug description:
  The Terminal app is being denied to exec the shell inside a chroot
  when attempting to run sudo chroot .:

  Jan 15 15:09:22 ubuntu-phablet kernel: [66337.301777] type=1400
  audit(1452888562.238:76): apparmor="DENIED" operation="exec"
  profile="com.ubuntu.terminal_terminal_0.7.140" name="/home/phablet
  /vivid-chroot/bin/bash" pid=30547 comm="chroot" requested_mask="x"
  denied_mask="x" fsuid=0 ouid=0

  It would be nice to fix this so that sudo chroot . will work, so that
  people can use a chroot to install additional console apps and tools,
  rather than using writable images, following the instructions on
  AskUbuntu at http://bit.ly/1RLv3g9

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor-easyprof-ubuntu/+bug/1534807/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549531] Re: package linux-image-extra-4.4.0-7-generic 4.4.0-7.22 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 2

2016-02-25 Thread heiko
** Description changed:

  Upgrade failure.
  But system is still running ...
+ 
+ Edit (of 2016-02-25):
+ BTW. package in question is installed. So what's the issue? Is it just a 
wrong message? 
  
  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: linux-image-extra-4.4.0-7-generic 4.4.0-7.22
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  AudioDevicesInUse:
-  USERPID ACCESS COMMAND
-  /dev/snd/controlC0:  heiko  2026 F pulseaudio
+  USERPID ACCESS COMMAND
+  /dev/snd/controlC0:  heiko  2026 F pulseaudio
  Date: Thu Feb 25 00:27:59 2016
  ErrorMessage: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 2
  HibernationDevice: RESUME=UUID=b80b33ed-aad7-449d-a704-2b3c4433fc09
  InstallationDate: Installed on 2015-12-29 (57 days ago)
  InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 
(20151021)
  MachineType: LENOVO 6468AF4
  PccardctlIdent:
-  Socket 0:
-no product info available
+  Socket 0:
+    no product info available
  PccardctlStatus:
-  Socket 0:
-no card
+  Socket 0:
+    no card
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-7-generic 
root=UUID=f4457ebc-0b50-4985-af9f-ef80749359d2 ro quiet splash vt.handoff=7
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
  RelatedPackageVersions: grub-pc 2.02~beta2-36
  SourcePackage: initramfs-tools
  Title: package linux-image-extra-4.4.0-7-generic 4.4.0-7.22 failed to 
install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 2
  UpgradeStatus: Upgraded to xenial on 2016-02-24 (0 days ago)
  dmi.bios.date: 02/27/2012
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 7LETD0WW (2.30 )
  dmi.board.name: 6468AF4
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Available
  dmi.chassis.asset.tag: 6468AF4L3C2596
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvr7LETD0WW(2.30):bd02/27/2012:svnLENOVO:pn6468AF4:pvrThinkPadT61:rvnLENOVO:rn6468AF4:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 6468AF4
  dmi.product.version: ThinkPad T61
  dmi.sys.vendor: LENOVO

** Description changed:

  Upgrade failure.
  But system is still running ...
  
  Edit (of 2016-02-25):
- BTW. package in question is installed. So what's the issue? Is it just a 
wrong message? 
+ Package in question is installed. So what's the issue? Is it just a wrong 
message I received from the system? (It was telling me that my system would be 
corrupted and probably unusable ... I'm happy it is not the case ...)
  
  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: linux-image-extra-4.4.0-7-generic 4.4.0-7.22
  ProcVersionSignature: Ubuntu 4.4.0-7.22-generic 4.4.2
  Uname: Linux 4.4.0-7-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  heiko  2026 F pulseaudio
  Date: Thu Feb 25 00:27:59 2016
  ErrorMessage: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 2
  HibernationDevice: RESUME=UUID=b80b33ed-aad7-449d-a704-2b3c4433fc09
  InstallationDate: Installed on 2015-12-29 (57 days ago)
  InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 
(20151021)
  MachineType: LENOVO 6468AF4
  PccardctlIdent:
   Socket 0:
     no product info available
  PccardctlStatus:
   Socket 0:
     no card
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-7-generic 
root=UUID=f4457ebc-0b50-4985-af9f-ef80749359d2 ro quiet splash vt.handoff=7
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
  RelatedPackageVersions: grub-pc 2.02~beta2-36
  SourcePackage: initramfs-tools
  Title: package linux-image-extra-4.4.0-7-generic 4.4.0-7.22 failed to 
install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with 
return code 2
  UpgradeStatus: Upgraded to xenial on 2016-02-24 (0 days ago)
  dmi.bios.date: 02/27/2012
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 7LETD0WW (2.30 )
  dmi.board.name: 6468AF4
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Available
  dmi.chassis.asset.tag: 6468AF4L3C2596
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvr7LETD0WW(2.30):bd02/27/2012:svnLENOVO:pn6468AF4:pvrThinkPadT61:rvnLENOVO:rn6468AF4:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 6468AF4
  dmi.product.version: ThinkPad T61
  dmi.sys.vendor: LENOVO

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.

[Touch-packages] [Bug 1534807] Re: Cannot run "sudo chroot ." in Terminal

2016-02-25 Thread Nicholas Skaggs
Jamie, I thought we had dropped all the fakeenv rules for autopilot?
Indeed we did switch to the notion of having dedicated devices that we
manually curate into known states before testing.

So all rules that support faking envs or mocking for autopilot can be
removed.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1534807

Title:
  Cannot run "sudo chroot ." in Terminal

Status in apparmor-easyprof-ubuntu package in Ubuntu:
  Confirmed

Bug description:
  The Terminal app is being denied to exec the shell inside a chroot
  when attempting to run sudo chroot .:

  Jan 15 15:09:22 ubuntu-phablet kernel: [66337.301777] type=1400
  audit(1452888562.238:76): apparmor="DENIED" operation="exec"
  profile="com.ubuntu.terminal_terminal_0.7.140" name="/home/phablet
  /vivid-chroot/bin/bash" pid=30547 comm="chroot" requested_mask="x"
  denied_mask="x" fsuid=0 ouid=0

  It would be nice to fix this so that sudo chroot . will work, so that
  people can use a chroot to install additional console apps and tools,
  rather than using writable images, following the instructions on
  AskUbuntu at http://bit.ly/1RLv3g9

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor-easyprof-ubuntu/+bug/1534807/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1547466] Re: grep switches into binary mode while processing a text file

2016-02-25 Thread Brian Murray
Yes, I followed the test case you gave in the description. Perhaps this
is related to bug 1535458 and uploading the file to LP changed the file
type?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to grep in Ubuntu.
https://bugs.launchpad.net/bugs/1547466

Title:
  grep switches into binary mode while processing a text file

Status in grep package in Ubuntu:
  New

Bug description:
  I noticed this staring to happen in Xenial about two days ago. When
  running sbuild (or now the buildd, too), the build breaks when trying
  to compile a generated file. I traced the problem down to grep
  suddenly acting weird. When not having any language set (or a non-UTF8
  mode) it will start printing some lines of a source file and then
  suddenly end that by printing "Binary file ... matches".

  With the attached file, the difference can be observed (running
  Xenial):

  LANG=C grep -v xxx grant_table.h

  and

  LANG=C.UTF-8 grep -v xxx grant_table.h

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grep/+bug/1547466/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1473800] Re: restarting logind during systemd update causes screen to lock

2016-02-25 Thread Brian Murray
Hello Michael, or anyone else affected,

Accepted systemd into trusty-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/systemd/204-5ubuntu20.19 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: systemd (Ubuntu Trusty)
   Status: In Progress => Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1473800

Title:
  restarting logind during systemd update causes screen to lock

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd source package in Trusty:
  Fix Committed

Bug description:
  When systemd is updated (through the update manager), the
  screen/session locks when processing the update.

  I've had this happen twice I think, and the only suspicious packages
  are the systemd ones.

  
  SRU INFORMATION:
  
  - Fix from wily/xenial: 
http://anonscm.debian.org/cgit/pkg-systemd/systemd.git/diff/?id=b8c239 ; This 
follows other distributions like Fedora which never restarted logind on package 
upgrades. This just causes too much fallout from clients which listen to the 
D-Bus address and get confused when logind goes away and comes back.
  - Regression potential: This is harmless as long as we don't push an urgent 
fix to logind itself as an SRU. In this case we might need to re-add the 
restart on upgrade (with a version guard). This is unlikely/seldom, though. For 
this particular upgrade there is no regression potential as there are no logind 
changes (for the record, we've never had a logind SRU so far).
  - Test case:
* Check "pidof systemd-logind"
* Upgrade "systemd-services" and "libpam-systemd" to the -proposed version
* The above upgrade will restart logind (as we can't retroactively fix the 
prerm of the old package) and "pidof systemd-logind" should now show a 
different pid.
* sudo apt-get install --reinstall libpam-systemd → now "pidof 
systemd-logind" should be identical to the previous one, i. e. from now on 
upgrades of libpam-systemd do not restart logind any more.

  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: systemd 222-1ubuntu3
  ProcVersionSignature: Ubuntu 4.0.0-4.6-generic 4.0.7
  Uname: Linux 4.0.0-4-generic x86_64
  ApportVersion: 2.17.3-0ubuntu4
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon Jul 13 09:49:47 2015
  InstallationDate: Installed on 2015-01-31 (162 days ago)
  InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.0.0-4-generic 
root=UUID=4c827ac5-3a87-4443-86eb-a55dca9626ad ro quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 07/31/2014
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P2.30
  dmi.board.name: FM2A88X Extreme4+
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP2.30:bd07/31/2014:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnFM2A88XExtreme4+:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1473800/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1535255] Re: Inconsistency in /usr/share/initramfs-tools/hooks/udev file causes configuration failure

2016-02-25 Thread Brian Murray
Hello wayne, or anyone else affected,

Accepted systemd into trusty-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/systemd/204-5ubuntu20.19 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: systemd (Ubuntu Trusty)
   Status: In Progress => Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1535255

Title:
  Inconsistency in /usr/share/initramfs-tools/hooks/udev file causes
  configuration failure

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd source package in Trusty:
  Fix Committed

Bug description:
  I'm running udev build 205 and /usr/share/initramfs-tools/hooks/udev
  seems to have a typo. In the snippet below the check is on the file in
  the /sbin dir and the copy is on the file in /bin. The latter doesn't
  exist.

  if [ -x /sbin/udevadm.upgrade ]; then
  copy_exec /bin/udevadm.upgrade /bin/udevadm

  This is what is should be from build 175

  if [ -x /bin/udevadm.upgrade ]; then
  copy_exec /bin/udevadm.upgrade /bin/udevadm

  This bug is quite important as when update-initramfs -u fails the
  system can be left in an unbootable state.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1535255/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1547702] Re: iputils-ping does not support IPv6 in ping command

2016-02-25 Thread Mr. Jester
This package has been updated in Debian.  It would be great if this was
made available in 16.04.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=815197

** Bug watch added: Debian Bug tracker #815197
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=815197

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to iputils in Ubuntu.
https://bugs.launchpad.net/bugs/1547702

Title:
  iputils-ping does not support IPv6 in ping command

Status in iputils package in Ubuntu:
  Confirmed

Bug description:
  The iputils package included in Ubuntu is from 2012.  There have been
  several releases since then and should be updated.  Specifically, the
  iputils-ping package needs to be updated to support the unified ping
  binary.

  Specific commit:
  
https://github.com/iputils/iputils/commit/ebad35fee3de851b809c7b72ccc654a72b6af61d

  Last release:
  https://github.com/iputils/iputils/releases/tag/s20150815

  Given 16.04 is a LTS, it would be extremely bad for Ubuntu to miss this 
updated.  
  Competitively, Fedora 24 will be including it as well.

  https://fedoraproject.org//wiki/Changes/PingIpv6

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iputils/+bug/1547702/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1536438] Re: Need add uaccess tag for /dev/dri/renderD*

2016-02-25 Thread Brian Murray
Hello Qiang, or anyone else affected,

Accepted systemd into trusty-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/systemd/204-5ubuntu20.19 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: systemd (Ubuntu Trusty)
   Status: In Progress => Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1536438

Title:
  Need add uaccess tag for /dev/dri/renderD*

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd source package in Trusty:
  Fix Committed

Bug description:
  3.16/3.19 Linux kernel add render node support which will create 
/dev/dri/renderD*.
  uaccess tag must be added to the /lib/udev/rules.d/70-uaccess.rules to make 
it access-able to login user just like /dev/dri/card*.
  It has been done on Ubuntu 15.04, but 14.04.3 has not.

  14.04.3 70-uaccess.rules
  # DRI video devices
  SUBSYSTEM=="drm", KERNEL=="card*", TAG+="uaccess"

  15.04 70-uaccess.rules
  # DRI video devices
  SUBSYSTEM=="drm", KERNEL=="card*|renderD*", TAG+="uaccess"

  Please fix this for AMD GPU driver will use the /dev/dri/renderD*.

  Fixed upstream in https://github.com/systemd/systemd/commit/735e5d

  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: systemd-services 204-5ubuntu20.14
  ProcVersionSignature: Ubuntu 3.19.0-33.38~14.04.1-generic 3.19.8-ckt7
  Uname: Linux 3.19.0-33-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.15
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Jan 21 10:06:24 2016
  InstallationDate: Installed on 2015-09-16 (126 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1536438/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1012358] Re: Problem report is damaged, 'incorrect padding'

2016-02-25 Thread olksy
This helped get rid of the message by vanishing broken files from apport
dir -

sudo rm -v /var/crash/*

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1012358

Title:
  Problem report is damaged, 'incorrect padding'

Status in apport package in Ubuntu:
  Confirmed

Bug description:
  $ uname -a
  Linux t420 3.2.0-24-generic #39-Ubuntu SMP Mon May 21 16:52:17 UTC 2012 
x86_64 x86_64 x86_64 GNU/Linux

  Virtual Machine manager
  - Open win7 vm
  - When i try and open the display after win booted up to gui, something 
crashes. And VM dies.
  - Same happens if i close Gui vnc window and try and open later.

  I get dialogue asking if i want to report the problem, I answer yes,
  and provide root credentials.

  After a little while i get a dialogue.

  [x] Invalid problem report
  (-) This problem report is damaged and cannot be processed.
  TypeError(Error('incorrect padding',),)
  https://launchpadlibrarian.net/122356767/1012358-incorrect-padding.png

  See also bug 999264, "IOError(13, 'Permission denied')".

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1012358/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549918] [NEW] USB mouse stopped working after kernel upgrade

2016-02-25 Thread Tim Schutte
Public bug reported:

I upgraded via synaptic yesterday, and my Logitech USB wireless mouse
stopped working.  The upgrade included the latest kernel.

Linux sempai 3.16.0-62-generic #82~14.04.1-Ubuntu SMP Fri Feb 19
18:56:33 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: xorg 1:7.7+1ubuntu8.1
ProcVersionSignature: Ubuntu 3.16.0-62.82~14.04.1-generic 3.16.7-ckt23
Uname: Linux 3.16.0-62-generic x86_64
.tmp.unity.support.test.0:
 
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Thu Feb 25 12:41:08 2016
DistUpgraded: Fresh install
DistroCodename: trusty
DistroVariant: ubuntu
GraphicsCard:
 Advanced Micro Devices, Inc. [AMD/ATI] RS880M [Mobility Radeon HD 4225/4250] 
[1002:9712] (prog-if 00 [VGA controller])
   Subsystem: Hewlett-Packard Company Device [103c:3638]
InstallationDate: Installed on 2015-11-22 (95 days ago)
InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1)
MachineType: Hewlett-Packard HP Pavilion dv7 Notebook PC
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-62-generic 
root=UUID=a5ae3032-edad-4cdc-8264-5550f4e90f1a ro
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 01/25/2010
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: F.13
dmi.board.name: 3638
dmi.board.vendor: Hewlett-Packard
dmi.board.version: 33.23
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: N/A
dmi.modalias: 
dmi:bvnHewlett-Packard:bvrF.13:bd01/25/2010:svnHewlett-Packard:pnHPPaviliondv7NotebookPC:pvr049C212412202:rvnHewlett-Packard:rn3638:rvr33.23:cvnHewlett-Packard:ct10:cvrN/A:
dmi.product.name: HP Pavilion dv7 Notebook PC
dmi.product.version: 049C212412202
dmi.sys.vendor: Hewlett-Packard
version.compiz: compiz 1:0.9.11.3+14.04.20150313-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.64-1~ubuntu14.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri N/A
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Thu Feb 25 12:15:42 2016
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.16.0-1ubuntu1.2~trusty2
xserver.video_driver: radeon

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug trusty ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1549918

Title:
  USB mouse stopped working after kernel upgrade

Status in xorg package in Ubuntu:
  New

Bug description:
  I upgraded via synaptic yesterday, and my Logitech USB wireless mouse
  stopped working.  The upgrade included the latest kernel.

  Linux sempai 3.16.0-62-generic #82~14.04.1-Ubuntu SMP Fri Feb 19
  18:56:33 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8.1
  ProcVersionSignature: Ubuntu 3.16.0-62.82~14.04.1-generic 3.16.7-ckt23
  Uname: Linux 3.16.0-62-generic x86_64
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Thu Feb 25 12:41:08 2016
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroVariant: ubuntu
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] RS880M [Mobility Radeon HD 4225/4250] 
[1002:9712] (prog-if 00 [VGA controller])
 Subsystem: Hewlett-Packard Company Device [103c:3638]
  InstallationDate: Installed on 2015-11-22 (95 days ago)
  InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 
(20150218.1)
  MachineType: Hewlett-Packard HP Pavilion dv7 Notebook PC
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-62-generic 
root=UUID=a5ae3032-edad-4cdc-8264-5550f4e90f1a ro
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 01/25/2010
  dmi.bios.vendor: Hewlett-Packard
  dmi.bios.version: F.13
  dmi.board.name: 3638
  dmi.board.vendor: Hewlett-Packard
  dmi.board.version: 33.23
  dmi.chassis.type: 10
  dmi.chassis.vendor: Hewlett-Packard
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnHewlett-Packard:bvrF.13:bd01/25/2010:svnHewlett-Packard:pnHPPaviliondv7NotebookPC:pvr049C212412202:rvnHewlett-Packard:rn3638:rvr33.23:cvnHewlett-Packard:ct10:cvrN/A:
  dmi.product.name: HP Pavilion dv7 Notebook PC
  

[Touch-packages] [Bug 1545302] Please test proposed package

2016-02-25 Thread Brian Murray
Hello Paul, or anyone else affected,

Accepted ifupdown into wily-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/ifupdown/0.7.54ubuntu1.3 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: ifupdown (Ubuntu Trusty)
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ifupdown in Ubuntu.
https://bugs.launchpad.net/bugs/1545302

Title:
  wpa-roam broken by fix for ifupdown #1337873

Status in ifupdown package in Ubuntu:
  Fix Released
Status in ifupdown source package in Trusty:
  Fix Committed
Status in ifupdown source package in Wily:
  Fix Committed

Bug description:
  [Impact]

   * In some configurations recurrent ifup/down calls are broken due to
  a false-positive recursion detection.

   * In certain situations it leaves interfaces unconfigured (in this
  case: WLAN interface connected to WiFi network, but dhcp fails).

  [Test Case]

   * Setup wpa-roam configuration based on what is in comment #6
   
   * Wait until wpa_supplicant connects to a wifi network

   * Run ifconfig to check if the WLAN interface received dhcp info

   * Expected result: WLAN is fully configured according to dhcp settings
   
   * Actual result: WLAN is connected to WiFi but not configured

  [Regression Potential]

   * Fixed upstream, fix present in Xenial.

   * Debdiffs contain a backport of an upstream fix.

  [Other Info]
   
   * Original bug description:

  The following versions of ifupdown introduced a recursion check using 
"IFUPDOWN_" environment variables along with a new locking mechanism 
for ifup (see #1337873):
  0.7.47.2ubuntu4.2 (in Trusty)
  0.7.54ubuntu1.1 (in Wily)
  0.7.54ubuntu2 (in Xenial)

  This recursion check breaks the wpa-roam feature of wpasupplicant,
  preventing it from loading the logical interface specified by id_str
  after associating with an AP.  Specifically, after upgrading to one of
  the above ifupdown versions, the '/sbin/ifup -v --force
  "$WPA_IFACE=$WPA_LOGICAL_IFACE"' command run by wpa_action in
  functions.sh fails with an "ifup: recursion detected for parent
  interface wlan0 in post-up phase" error.

  To fix the issue, functions.sh needs to run `unset
  "IFDOWN_$WPA_IFACE"` before calling /sbin/ifup to prevent ifup from
  detecting the recursion.  The attached patch implements this change.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ifupdown/+bug/1545302/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


  1   2   3   >